Skip to content.

Scientific Linux

Sections
Personal tools
You are here: Home » Distributions » 30x » Release Notes » S.L. Release Notes - 3.0.5 - i386

S.L. Release Notes - 3.0.5 - i386

Scientific Linux Release 3.0.5 for i386 July 25, 2005

This is a Scientific Linux .

Please read this entire document before installing.

This is based on the rebuilding of RPMS out of SRPMS's from Enterprise 3 AS
*including Update 5

Please send bug reports and suggestions to scientific-linux-devel@fnal.gov

Changes compared to Scientific Linux 3.0.4 are indicated by a "*".

--------------------------------------------------------------------------
Table of contents

DOWNLOAD INFO
ADDED compared to Enterprise 3
UPDATED compared to Enterprise 3
Installer modifications
Site Info
/contrib
/notsupported
SRPMS
MISC Notes
HARDWARE SPECIFIC ISSUES
SOFTWARE ISSUES/BUGS
INFO
HARDWARE REQUIREMENTS
ERRATA
_____________________________________________________________________________
DOWNLOAD INFO
_____________________________________________________________________________

ftp://ftp.scientificlinux.org/linux/scientific/305/

rsync access available upon request.

-----------------------------------------------------------------------------
ADDED compared to 3
-----------------------------------------------------------------------------
apt-get

Scientific Linux is aptable. Both Yum and apt are installed by
default. With yum handling the "auto update" function.

apt-0.5.15cnc6-4.SL.i386.rpm
apt-devel-0.5.15cnc6-4.SL.i386.rpm
apt-firstboot-1-5.SL.noarch.rpm
synaptic-0.52-1.i386.rpm

apt-autoupdate-1-5.SL.noarch.rpm

apt-autoupdate provides "auto update" functionality that
can be enabled via chkconfig or the "firstboot" questions.

apt-scripts-1-5.SL.noarch.rpm

apt-scripts provides useful lua scripts.

* apt-sourceslist-305-1.SL.i386.rpm

apt-sourceslist points to ftp.scientificlinux.org

Cluster Suite

* clumanager-1.2.26.1-1.i386.rpm
ipvsadm-1.21-9.ipvs108.i386.rpm
piranha-0.7.10-2.i386.rpm
* redhat-config-cluster-1.0.7-1.noarch.rpm

Developer Suite

eclipse-2.1.2-8.i386.rpm
eclipse-lomboz-2.1.2-8.i386.rpm
eclipse-rhaps-develserver-2.1.2-8.i386.rpm

*Firefox and Thunderbird
*
* firefox-1.0.6-1.4.1.SL3.i386.rpm
* thunderbird-1.0.6-1.4.1.SL3.i386.rpm

GFS
* GFS-6.0.2.20-2.i686.rpm
* GFS-devel-6.0.2.20-2.i686.rpm
* GFS-modules-6.0.2.20-2.i686.rpm
* GFS-modules-hugemem-6.0.2.20-2.i686.rpm
* GFS-modules-smp-6.0.2.20-2.i686.rpm

IceWM

A small and fast window manager. Good for slower systems or
systems with not much memory. It is put it in the graphical login's
session list if installed.

* icewm-1.2.20-2.i386.rpm
* icewm-l10n-1.2.20-2.i386.rpm

*java-1.4.2-sun-compat-1.4.2.08-2jpp.i586.rpm
*
* This package provides JPackage compatibility symlinks and
* directories for Sun's JDK rpm.

*j2sdk-1.4.2_08-fcs.i586.rpm
*
* This packages is the java sdk from sun.
* It's license is found at misc/licenses/j2sdk-1.4.2-x.license
* To have all of it's links (including plugins) setup correctly you should
* also install java-1.4.2-sun-compat
* So the easiest thing to do is
* yum install java-1.4.2-sun-compat
* as it will automatically pull in j2sdk-1.4.2_08-fcs.i586.rpm

Added RedHat Application Server to ftp://ftp.scientificlinux.org

See README at ftp://ftp.scientificlinux.org/linux/scientific/RHAPS/
These are straight from RedHat with the exception of the
java-1.4.2-sun-compat-1.4.2.07-1jpp.noarch.rpm .

A yum.conf.rhaps has been added to the yum-conf rpm that points
to this area.

Korn shell from ATT

ksh93-2000.10.31.0-1.i386.rpm

mpg321, xmms-mp3, libmad, libid3tag

Because of licensing reasons RedHat did not include MP3 support
in their distribution. While this does not fill all cases, this
does allow some of the more popular music players to use mp3's.
libmad and libid3tag were added for dependancy reasons.

mpg321-0.2.10-4fr.i386.rpm
xmms-mp3-1.2.7-1.i386.rpm
libmad-0.15.1b-1.fr.i386.rpm
libmad-devel-0.15.1b-1.fr.i386.rpm
libid3tag-0.15.1b-1.fr.i386.rpm
libid3tag-devel-0.15.1b-1.fr.i386.rpm

MISC
Added these rpms because they are important as RedHat removed them.

gv-3.5.8-23.i386.rpm from Fedora Core 1
ncurses4-5.0-12.i386.rpm from Fedora Core 1
readline41-4.1-17.i386.rpm from Fedora Core 1
xcdroast-0.98a14-2.i386.rpm from Fedora Core 1
jpilot-0.99.6-1.i386.rpm from Fedora Core 1
sndconfig-0.70-2.i386.rpm from Fedora Core 1
cdda2wav-2.0-11.i386.rpm dependency of xcdroast

These rpms have been added as they are useful. They came from CERN.

perl-BSD-Resource-1.24-1.i386.rpm
perl-Compress-Zlib-1.16-12.i386.rpm
perl-MailTools-1.62-1.noarch.rpm
perl-Parse-RecDescent-1.94-1.noarch.rpm
perl-Pod-Escapes-1.03-1.noarch.rpm
perl-Pod-Simple-2.05-1.noarch.rpm
perl-Proc-ProcessTable-0.39-1.i386.rpm
perl-SQL-Statement-1.06-1.noarch.rpm
perl-TermReadKey-2.20-12.i386.rpm
perl-Text-CSV_XS-0.23-1.i386.rpm
perl-Text-Template-1.44-1.noarch.rpm
perl-TimeDate-2.22-1.noarch.rpm
perl-Tk-804.027-1.i386.rpm
perl-Tk-HistEntry-0.42-1.noarch.rpm

The vendor added the following rpms as part of Update 1

elfutils-libelf-devel-0.91-3.i386.rpm
jaf-20030319-1.i386.rpm
javamail-20031006-1.i386.rpm
junit-3.8.1-1.i386.rpm
mtx-1.2.18-1.i386.rpm
rh-postgresql-pl-7.3.4-8.i386.rpm
rh-postgresql-server-7.3.4-8.i386.rpm
rh-postgresql-test-7.3.4-8.i386.rpm

The vendor added the following rpms as part of Update 2

net-snmp-perl-5.0.9-2.30E.3.i386.rpm
imap-utils-2002d-8.i386.rpm
java-javadoc-1.5.33-1jpp_4rh.noarch.rpm
jpackage-utils-1.5.33-1jpp_4rh.noarch.rpm
laus-0.1-56RHEL3.i386.rpm
laus-devel-0.1-56RHEL3.i386.rpm
laus-libs-0.1-56RHEL3.i386.rpm
pam_passwdqc-0.7.5-1.i386.rpm
php-devel-4.3.2-11.ent.i386.rpm
rhgb-0.11.2-4.i386.rpm
sg3_utils-1.06-2.i386.rpm

The vendor added the following rpms as part of Update 3

anacron-2.3-25.1.i386.rpm
amtu-0.1-6RHEL.i386.rpm
authd-1.4.1-1.rhel3.i386.rpm
diskdumputils-0.4.0-1.i386.rpm
eal3-certification-0.7-1.noarch.rpm
eal3-certification-doc-0.7-1.noarch.rpm
evolution-connector-1.4.7-5.i386.rpm
nasm-0.98.35-3.i386.rpm
nss_db-2.2-20.4.i386.rpm
openoffice.org-style-gnome-1.1.0-16.9.EL.i386.rpm
rpm-libs-4.2.3-10.i386.rpm
up2date-update-4.2.38-1.i386.rpm
bind-libs-9.2.4-EL3_10.i386.rpm
bootparamd-0.17-17.i386.rpm
gtkglarea-1.2.2-16.i386.rpm
joe-2.9.8-5.i386.rpm
lynx-2.8.5-11.i386.rpm
perl-PDL-2.3.4-4.i386.rpm
skkdic-20030211-1.noarch.rpm
libglade-0.17-12.1.i386.rpm
libglade-devel-0.17-12.1.i386.rpm
gsl-1.1.1-5.i386.rpm
gsl-devel-1.1.1-5.i386.rpm
Gtk-Perl-0.7008-31.i386.rpm

The vendor added the following rpms as part of Update 4

aspell-config-0.33.7.1-25.1.i386.rpm
iscsi-initiator-utils-3.6.2-4.i386.rpm
linuxwacom-0.6.4-7.i386.rpm
linuxwacom-devel-0.6.4-7.i386.rpm
mailman-2.1.5-23.i386.rpm
mikmod-devel-3.1.6-21.2.i386.rpm
net-snmp-libs-5.0.9-2.30E.12.i386.rpm
perl-Crypt-SSLeay-0.51-4.i386.rpm
vim-X11-6.3.029-1.30E.3.i386.rpm

* The vendor added the following rpms as part of Update 5

* jfbterm-0.4.7-1.EL3.1.i386.rpm
* cscope-15.5-9.RHEL3.i386.rpm

openafs

* rpm spec file by Stephan Wiesand
* x86_64 aklog fix - Enrico M.V. Fasanelli put in Chris Wing's patch

These are not installed by default, but they can be selected in the
installer.
*
* openafs-1.2.13-15.16.SL.i386.rpm
* openafs-client-1.2.13-15.16.SL.i386.rpm
* openafs-compat-1.2.13-15.16.SL.i386.rpm
* openafs-devel-1.2.13-15.16.SL.i386.rpm
* openafs-debug-1.2.13-15.16.SL.i386.rpm
* openafs-kernel-source-1.2.13-15.16.SL.i386.rpm
* openafs-kpasswd-1.2.13-15.16.SL.i386.rpm
* openafs-krb5-1.2.13-15.16.SL.i386.rpm
* openafs-server-1.2.13-15.16.SL.i386.rpm
* kernel-module-openafs-2.4.21-32.0.1.EL-1.2.13-15.16.SL.athlon.rpm
* kernel-module-openafs-2.4.21-32.0.1.EL-1.2.13-15.16.SL.i686.rpm
* kernel-module-openafs-2.4.21-32.0.1.ELsmp-1.2.13-15.16.SL.athlon.rpm
* kernel-module-openafs-2.4.21-32.0.1.ELsmp-1.2.13-15.16.SL.i686.rpm
*
The openafs-firstboot rpm enables "firstboot" to ask about
what AFS cell you want and if you want afs started at boot.

openafs-firstboot-1.2.11-5.SL.noarch.rpm

pine

RedHat removed because of license issues .

Changes pine.conf to reside in /etc/pine.conf vs /usr/local/

pine-4.58-3.SL.i386.rpm

Performance Co-Pilot (PCP)

Performance Co-Pilot (PCP) is a framework and services to
support system-level performance monitoring and performance
management. Not installed by default.

pcp-2.3.2-5.i386.rpm

rhgb

Remove "Red Hat" from rpm.

rhgb-0.11.2-5.SL.i386.rpm

SL_afs_no_dynroot-1.0-1.noarch.rpm

This package removes the -dynroot option from the openafs config
Restarting of afs is needed for this to take effect.
This rpm does not restart afs

SL_desktop_tweeks-1.1-1.i386.rpm

This adds a terminal and mozilla icon to the kicker panel for
both KDE and GNOME. Installed by default for both KDE and GNOME.

SL_enable_serialconsole

Renamed from serialconsole so as to use the new naming convention.

This script makes all the changes necessary to send
console output to both the serial port and the screen. This
also creates a login prompt on the serial port and allows users
to login at this prompt.

Bug with the default serial number and dealing with a /boot
partition were fixed in version 3.1.

SL_enable_serialconsole-3.1-3.noarch.rpm

SL_inittab_change-1.0-4.i386.rpm

Changes /etc/inittab to require the root password for
single user mode. Not installed by default.

SL_libg2c.a_change-3.2.3-1.i386.rpm

Creates a missing symbolic link in the gcc-g77 package from
/usr/lib/libg2c.a
to /usr/lib/gcc-lib/i386-redhat-linux/3.2.3/libg2c.a
Installed with gcc-g77.

SL_no_colorls-1.0-1.noarch.rpm

Turns off "color" of ls. Not installed by default.

SL_sendmail_accept-1.0-2.i386.rpm

Changes Sendmail config so that it allows incomming mail.
Not installed by default.

SL_startkde_afs-1.0-1.i386.rpm

By default startkde checks to make sure that a users home area has
at least 25K of disk space. A bug in the openafs kernel module for
the enterprise kernel causes single cpu machines to only list 1 K of
space. This changes the check to only need 1 K of space. The check
to make sure kde can actually write to the users home area is still
intact.

*SL_startgnome_afs-1.1-1.noarch.rpm
*
* Enables gnome to work better in a afs envirnonment.
* It closes processes left open by gnome after the user has logged out
* since these processes will not be able to touch the users home
* directory anymore.
* It creates lock files in a local temporary directory. This can
* allow multiple versions of gnome to run, but it prevents AFS corruption.

SL_tweek_pagecache-1.0-1.noarch.rpm

For the RedHat kernel 2.4.21-9.EL and above, many people feel that
the kernel isn't very responsive on desktops. This tweek changes
the pagecache settings. This has been shown to make the kernel
seem much more responsive in a desktop enviroment. Values
changed to "1 5 10" for /proc/sys/vm/pagecache .
This parameter has three values :
Minimum percent of memory used for page cache. Default is 1%.
The initial amount of memory for cache. Default is 15%.
Maximum percent of memory used for page cache. Default is 100%

Yum

* yum-2.0.7-11.SL.noarch.rpm

yum-2.0.7-8 added support for ia32e.
yum-2.0.7-9 fixed kernel-module hangups, as well as installs
kernel-modules for multiple kernels

yum-2.0.7-7 contains a patch that allows yum to be able to
handle kernel-module-<product> rpm's.

yum 2.0.7 contains minor bug fixes along with the feature
of yum [action] package.somearch support added for
erase/remove, install, update and upgrade

* yum-conf-305-3.SL.noarch.rpm

* Changed to reflect 305
* Added a bugfix repository for future use. Not on by default

main server points to ftp.scientificlinux.org

Made it easier for users to change where their repository is.
For yum.cron you now only have to change the files
/etc/yum.d/yum.cron.primary and/or yum.cron.secondary
You can add multiple repository in either file, or leave either blank.
The servers in primary will be used in the order they are in the
file. The servers in secondary will be used randomly. So if you
are concerned about overloading your one server, leave the primary
blank, and list all your servers in secondary, where they will
be used randomly

yumi-2.0.7-2.noarch.rpm

GUI written for YUM

The vendor decided to include the following rpms. We had included them
in /notsupported/RPMS before. Since there were not many rpms left we moved
all of /notsupported/RPMS/

alchemist-devel-1.0.27-1.i386.rpm
db4-java-4.1.25-8.i386.rpm
amanda-devel-2.4.4p1-0.3E.i386.rpm
beecrypt-devel-3.0.1-0.20030630.i386.rpm
bind-chroot-9.2.4-EL3_10.i386.rpm
bind-devel-9.2.4-EL3_10.i386.rpm
bogl-devel-0.1.9-27.i386.rpm
busybox-0.60.5-8.i386.rpm
Canna-devel-3.6-20.i386.rpm
cdparanoia-devel-alpha9.8-15.i386.rpm
cdrecord-devel-2.01.0.a32-0.EL3.1.i386.rpm
evolution-devel-1.4.5-1.i386.rpm
expect-devel-5.38.0-92.2.i386.rpm
finger-server-0.17-18.i386.rpm
gimp-devel-1.2.3-20.1.i386.rpm
gimp-perl-1.2.3-20.1.i386.rpm
gimp-print-devel-4.2.4-5.i386.rpm
Glide3-devel-20010520-25.i386.rpm
gnome-pilot-devel-2.0.10-1.i386.rpm
gnome-python2-applet-1.99.14-5.i386.rpm
gphoto2-devel-2.1.0-7.i386.rpm
FreeWnn-devel-1.11-36.3.i386.rpm
ghostscript-devel-7.05-32.1.8.i386.rpm
gtkhtml3-devel-3.0.9-7.i386.rpm
guile-devel-1.6.4-8.i386.rpm
ImageMagick-c++-5.5.6-5.1.i386.rpm
ImageMagick-c++-devel-5.5.6-5.1.i386.rpm
ImageMagick-devel-5.5.6-5.1.i386.rpm
ImageMagick-perl-5.5.6-5.1.i386.rpm
imap-devel-2002d-9.i386.rpm
kdegames-devel-3.1.3-3.2.i386.rpm
kdemultimedia-devel-3.1.3-3.1.i386.rpm
libgal2-devel-1.99.10-1.i386.rpm
libgsf-devel-1.6.0-4.i386.rpm
libgtop2-devel-2.0.2-3.i386.rpm
libmrproject-devel-0.9-5.i386.rpm
libpng10-devel-1.0.13-15.i386.rpm
libsoup-devel-1.99.26-1.i386.rpm
libtabe-devel-0.2.6-5.1.i386.rpm
libwnck-devel-2.2.1-3.i386.rpm
libwvstreams-devel-3.70-10.i386.rpm
libxml-devel-1.8.17-9.1.i386.rpm
mod_perl-devel-1.99_09-10.ent.i386.rpm
openh323-devel-1.11.2-4.1E.i386.rpm
openssl-perl-0.9.7a-33.12.i386.rpm
parted-devel-1.6.3-29.3.i386.rpm
perl-suidperl-5.8.0-88.7.i386.rpm
pump-devel-0.8.19-1.i386.rpm
pwlib-devel-1.4.7-7.EL.i386.rpm
pyorbit-devel-1.99.3-5.i386.rpm
python-tools-2.2.3-5.i386.rpm
qt-ODBC-3.1.2-13.4.i386.rpm
samba-swat-3.0.6-2.3E.i386.rpm
sendmail-devel-8.12.11-4.RHEL3.1.i386.rpm
sox-devel-12.17.4-4.3.i386.rpm
tcl-devel-8.3.5-92.2.i386.rpm
VFlib2-devel-2.25.6-17.i386.rpm
w3c-libwww-devel-5.4.0-5.i386.rpm
Xaw3d-devel-1.5-18.i386.rpm
XFree86-sdk-4.3.0-68.EL.i386.rpm
xmms-devel-1.2.7-22.1.p.i386.rpm

Documentation

Documentation in /sites/example/build/documentation on how to
make new "sites" including scripts to create site iso images.

rhel-ig-x8664-multi-en-3-3.noarch.rpm
rhel-isa-en-3-3.noarch.rpm
rhel-rg-en-3-3.noarch.rpm
rhel-sag-en-3-3.noarch.rpm
rhel-sg-en-3-3.noarch.rpm
rhel-devtools-en-3-3.noarch.rpm
rh-cs-en-3-2.noarch.rpm

---------------------------------------------------------------------------
UPDATED compared to 3
----------------------------------------------------------------------------
KERNEL

* Latest errata kernel 2.4.21-32.0.1

Note the "unsupported" kernel rpms. These contain modules that
are not in the "default kernel rpms".

RedHat EULA required changes

RedHat requires that the following rpms be changed as part of
their EULA (End User License Agreement)

anaconda-images
redhat-artwork
redhat-logos
anaconda-help
indexhtml

* sl-release and redhat-lsb were changed to make S.L. lsb compliant
*
* sl-release now includes the SL.releasenote
*
* sl-release-3.0.5-7.8.noarch.rpm
* redhat-lsb-1.3-3.1.SL.305.i386.rpm

mozilla

Mozilla's default bookmarks all pointed to RedHat's web area's.
The default bookmarks were changed.

Changes for security issues

* mozilla-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-chat-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-devel-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-dom-inspector-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-js-debugger-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-mail-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-nspr-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-nspr-devel-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-nss-1.7.10-1.1.3.1.SL3.i386.rpm
* mozilla-nss-devel-1.7.10-1.1.3.1.SL3.i386.rpm

NEDIT

Nedit was found to have a bug preventing it from opening files.
Rebuilding from source did not clear up the problem. It also
showed a comment that STRONGLY suggested just getting the binaries
from nedit.org. We followed this advice, and we packaged the
binaries from nedit.org, into an rpm

nedit-5.4-1.i386.rpm

Fixes to misc RPMS

Added "Requires" of coreutils so that it will install during the install

gstreamer-0.6.0-5f1.i386.rpm
gstreamer-tools-0.6.0-5f1.i386.rpm

----------------------------------------------------------------------------
Installer modifications
---------------------------------------------------------------------------
Anaconda (installer)

* anaconda-9.1.5.8-1.0.SL.i386.rpm
* anaconda-runtime-9.1.5.8-1.0.SL.i386.rpm

* Updated to Update 5 code

Excluded the following RPMS from the "Everything" install

GFS was excluded as it needs configuration to not complain
ksh93 is excluded because it has some of the same files as pdksh
up2date* is excluded as it causes firstboot to not work
rhn-applet has a dependency on up2date
*openafs* because it needs configuration and it has kernel modules

Install kernel*-unsupported by default. It does not conflict with
other kernel rpms as it installs into into it's own directory
Note that it just contains kernel-modules.

Fixed a bug that RedHat introduced in loader2/method.c which broke
specifying the install method on the command line.

Added code to support "site" customizations which include

Custom installer kernel(needs nptl)
Custom installer(anaconda) including graphics
Added RPMS
ability to select packages to install by default via "comps.xml"
Modified/replaced RPMS (ability to upgrade or downgrade version)

see /sites

Made a "Packages added to SL" group so that you could select
any of these added RPMS during the install

anaconda-help-9.1-3.SL.noarch.rpm

Changed to reflect SL vs redhat.

Included "generic" installer graphics

RedHat requires us as part of their "EULA" that we replace
the images in "anaconda-images" with our own.

anaconda-images
---------------------------------------------------------------------------
Site Info
---------------------------------------------------------------------------
/sites/example/
README Now just says to read docs in /sites/example/documentation
build/documentation/
README Describes files and directories in /sites/example/
README.steps Step by step of what is needed to make a new site
README.images Info on how to change the graphics used during the install

/sites/example/build/scripts/
transform.sh Script that does all the steps of
README.steps except the original copying
of the example tree over to the new site

make.site.from.release.sh Script that will take a Enterprise 3 tree
and make a site out of it. Tested with
cel3(CERN) and Fermi Linux . Called by
make.new.site.sh

make.new.site.sh Script that will take either a Enterprise 3 tree
or the example site and make a site out of it.

---------------------------------------------------------------------------
/contrib/
---------------------------------------------------------------------------
The packges in this section have been contributed by various people. They
are presented AS IS and there is no guarantee of them working. These packages
are NOT supported by us. They will only get security updates if the
contributor provides them. If you have questions about them then ask the
contributor.

There are some rules to follow to be able to contribute to this area. These
rules might adjust some.

1- Contract Troy Dawson <dawson@fnal.gov> with the rpm's that you wish to
contribute. If Troy doesn't personally know you, be prepared with some some
way to show him that you can be trusted. He is a nice guy but
he also is very concerned that this contrib section doesn't get abused.

2- The contributed rpm's must be able to go into a standard Scientific
Linux 3.0.x release without any extra outside rpms. If extra rpm's are
required, they must be supplied. All extra rpm's supplied must meet the
same criteria as the main rpm's.

3- For each rpm, the source rpm (src.rpm) must be provided.

4- For each source rpm, you must provide where you got it.

5- Both rpm's and srpm's must be digitally signed.

6- Rpms must be freely distributable.

We understand this sounds like alot of work, but once you do it once, it
becomes much easier.

RPMS

See ftp://ftp.scientificlinux.org/linux/scientific/xxx/xxx/contrib

---------------------------------------------------------------------------
/notsupported/RPMS/
---------------------------------------------------------------------------

These are now include in the main tree.

---------------------------------------------------------------------------
/../SRPMS/
---------------------------------------------------------------------------
/
Contains the SRPMS for what we added or changed.
/vendor/
/errata
SRPMS from vendor for errata.
/original
SRPMS from vendor for originally released Enterpise 3 .
sites/<sites>/SRPMS
SRPMS for site
---------------------------------------------------------------------------
MISC NOTES
---------------------------------------------------------------------------
Upgrades from prior versions.

UPDATES are NOT supported for all versions of SL . This is NOT
something that we changed. Future releases may support upgrading
from SL 3.0.1 to future version of SL 3.0.x.

UPDATES will NOT work from anything except RedHat AS 2.1.

---------------------------------------------------------------------------
HARDWARE SPECIFIC ISSUES
---------------------------------------------------------------------------
ATI 9600/9700/9800 Video card

The version of X included here does NOT support these video cards very
well. If you have one of these cards then you should do a text install
and at the "X" screen select "vesa". This should be enough to get
installed. You can either stay with the "vesa" driver or download and
install the "X" driver from www.ati.com . See
http://www.ati.com/support/drivers/linux/radeon-linux.html
See http://bugzilla.redhat.com bug id 111948

Ethernet devices based on

"Marvell Technology Group Ltd. Yakou Gigabit Ethernet 10/100/1000Base-T
Adapter" do not work out of the box. A driver is available from
http://www.marvell.com

Cisco Aironet 350 wireless ethernet card

If you install Windows patch xxx in addition to upgrading the windows
driver it also upgrades the firmware in the Cisco 350 wireless card.
Info from Cisco follows. The "good" firmware is 4.25.30 or 1.6.7 or 1.5 .
If it is 5.20.17 then it is the BAD firmware. I got these firmware
versions from the Cisco website.

"Recommended repair is a firmware down-grade of the Cisco Aironet 350
PCMCIA network interface card as Cisco has not released a updated Linux
for the upgraded firmware as of yet."

3com 905 ethernet (Not the A or B or C version)

Seems like orginal 905 does not work but 905a does.
Make sure Plug-n-Play if OFF in your bios. This has
made some 905's work.
Also seems like there is a kernel bug tickled by kudzu. So
to get this card to work you will need to turn kudzu off.
chkconfig --level 35 kudzu off

---------------------------------------------------------------------------
SOFTWARE ISSUES/BUGS
---------------------------------------------------------------------------

XFree86 and ATI

After the successful install (again using the graphical X-windows
install) and after what appears
to be a successful boot up, I get a blank screen and just sits there.

Both the Radeon and Nvidia driver in this XFree86 4.3.0 release does
not detect that you are using the digital port of flat panel monitors.

The easy thing to do is plug into the analog port until you can get
past the install.

sgi_fam with tcpwrappers(/etc/hosts.deny)

Error messages /var/log/secure such as

Jan 22 12:33:33 systemname xinetd[25122]: FAIL: sgi_fam libwrap
from=<no address>
Jan 22 12:33:33 systemname xinetd[3819]: START: sgi_fam pid=25123
from=<no address>Jan 22 12:33:33 systemname xinetd[25123]: FAIL:
sgi_fam libwrap from=<no address>

Only solution so far is to change /etc/hosts.allow to allow sgi_fam
with

fam: ALL

This could be a security risk so you must decide.

redhat-config-packages

This rpm only installs packages via cdrom. It is not useful.
It does NOT work so do NOT try to use it. Use yum instead.
It is useful. It is only included here because rpms have dependencies
on it and I do not want to change those to remove the dependencies.

/usr/X11R6/lib

The "final link" to each of the libraries is missing.

Should be

libX11.so.6.2 <- libX11.so.6 <- libX11.so

But is

libX11.so.6.2 <- libX11.so.6

Solution is to install Xfree86-devel. This rpm will make the
missing links.

---------------------------------------------------------------------------
INFO
---------------------------------------------------------------------------
Web Site

https://www.scientificlinux.org

FTP

ftp://ftp.scientificlinux.org/linux/scientific/305/

Mailing Lists

scientific-linux-devel@fnal.gov Development of Scientific Linux
scientific-linux-users@fnal.gov Users of Scientific Linux supporting
each other
scientific-linux-announce@fnal.gov Announcements concerning Scientific Linux
scientific-linux-errata@fnal.gov Announcements of Security Errata
_____________________________________________________________________________
HARDWARE REQUIREMENTS
_____________________________________________________________________________

The following information represents the minimum hardware requirements
necessary to successfully install Scientific Linux :

- Minimum: Pentium-pro class, but in reality at least a Pentium II

- Recommended for text-mode:

- Minimum of 400 MHz Pentium-II
- Minimum of 256MB Memory

- Recommended for graphical:

- Minimum of 400 MHz Pentium II
- Minimum of 256MB

Hard Disk Space (NOTE: Additional space will be required for user data):

- Common "Generic Desktop" Installation : 4.0GB

---------------------------------------------------------------------------
ERRATA included - rebuilt from SRPMS

/errata/SL/RPMS/
---------------------------------------------------------------------------

*Updated (contains Update 1, Update 2, Update 3, Update 4 and Update 5)
compared to original 3 released on October 26, 2003.

* fetchmail-6.2.0-3.el3.2.i386.rpm
* httpd-2.0.46-46.2.ent.i386.rpm
* httpd-devel-2.0.46-46.2.ent.i386.rpm
* mod_ssl-2.0.46-46.2.ent.i386.rpm
* cpio-2.5-4.RHEL3.i386.rpm
* cups-1.1.17-13.3.29.i386.rpm
* cups-devel-1.1.17-13.3.29.i386.rpm
* cups-libs-1.1.17-13.3.29.i386.rpm
* krb5-devel-1.2.7-47.i386.rpm
* krb5-libs-1.2.7-47.i386.rpm
* krb5-server-1.2.7-47.i386.rpm
* krb5-workstation-1.2.7-47.i386.rpm
* php-4.3.2-24.ent.i386.rpm
* php-devel-4.3.2-24.ent.i386.rpm
* php-imap-4.3.2-24.ent.i386.rpm
* php-ldap-4.3.2-24.ent.i386.rpm
* php-mysql-4.3.2-24.ent.i386.rpm
* php-odbc-4.3.2-24.ent.i386.rpm
* php-pgsql-4.3.2-24.ent.i386.rpm
* sudo-1.6.7p5-1.1.i386.rpm
* freeradius-1.0.1-1.1.RHEL3.i386.rpm
* freeradius-mysql-1.0.1-1.1.RHEL3.i386.rpm
* freeradius-postgresql-1.0.1-1.1.RHEL3.i386.rpm
* freeradius-unixODBC-1.0.1-1.1.RHEL3.i386.rpm
* bzip2-1.0.2-11.EL3.4.i386.rpm
* bzip2-devel-1.0.2-11.EL3.4.i386.rpm
* bzip2-libs-1.0.2-11.EL3.4.i386.rpm
* gaim-1.3.1-0.el3.i386.rpm
* gedit-2.2.2-4.rhel3.i386.rpm
* gftp-2.0.14-4.i386.rpm
* gzip-1.3.3-12.rhel3.i386.rpm
* mikmod-3.1.6-22.EL3.i386.rpm
* mikmod-devel-3.1.6-22.EL3.i386.rpm
* squid-2.5.STABLE3-6.3E.13.i386.rpm
* sysreport-1.3.7.2-6.noarch.rpm
* telnet-0.17-26.EL3.3.i386.rpm
* telnet-server-0.17-26.EL3.3.i386.rpm
* db4-4.1.25-8.1.i386.rpm
* db4-devel-4.1.25-8.1.i386.rpm
* db4-java-4.1.25-8.1.i386.rpm
* db4-utils-4.1.25-8.1.i386.rpm
* mysql-3.23.58-16.RHEL3.1.i386.rpm
* mysql-bench-3.23.58-16.RHEL3.1.i386.rpm
* mysql-devel-3.23.58-16.RHEL3.1.i386.rpm
* mysql-server-3.23.58-16.RHEL3.1.i386.rpm
* am-utils-6.0.9-2.4.i386.rpm
* autofs-4.1.3-130.i386.rpm
* bash-2.05b-41.4.i386.rpm
* bzip2-1.0.2-11.EL3.1.i386.rpm
* bzip2-devel-1.0.2-11.EL3.1.i386.rpm
* bzip2-libs-1.0.2-11.EL3.1.i386.rpm
* cdda2wav-2.01.0.a32-0.EL3.2.i386.rpm
* cdrecord-2.01.0.a32-0.EL3.2.i386.rpm
* cdrecord-devel-2.01.0.a32-0.EL3.2.i386.rpm
* chkconfig-1.3.13.2-0.3.i386.rpm
* clumanager-1.2.26.1-1.i386.rpm
* control-center-2.2.0.1-15.i386.rpm
* devlabel-0.48.03-10.i386.rpm
* dos2unix-3.1-15.EL.22.i386.rpm
* dump-0.4b37-1E.i386.rpm
* dvd+rw-tools-5.21.4.10.8-0.EL3.2.i386.rpm
* elinks-0.4.2-8.i386.rpm
* ethereal-0.10.11-1.EL3.1.i386.rpm
* ethereal-gnome-0.10.11-1.EL3.1.i386.rpm
* gdm-2.4.1.6-10.i386.rpm
* gedit-2.2.2-4.i386.rpm
* GFS-6.0.2.20-2.i686.rpm
* GFS-devel-6.0.2.20-2.i686.rpm
* GFS-modules-6.0.2.20-2.i686.rpm
* GFS-modules-hugemem-6.0.2.20-2.i686.rpm
* GFS-modules-smp-6.0.2.20-2.i686.rpm
* gnome-applets-2.2.2-2.1E.i386.rpm
* gnome-media-2.2.1.1-4.3.i386.rpm
* gnome-vfs2-2.2.5-2E.3.2.i386.rpm
* gnome-vfs2-devel-2.2.5-2E.3.2.i386.rpm
* grep-2.5.1-24.4.i386.rpm
* hotplug-2002_04_01-20.4.i386.rpm
* httpd-2.0.46-46.ent.i386.rpm
* httpd-devel-2.0.46-46.ent.i386.rpm
* hwdata-0.101.17-1.noarch.rpm
* ImageMagick-5.5.6-14.i386.rpm
* ImageMagick-5.5.6-15.i386.rpm
* ImageMagick-c++-5.5.6-14.i386.rpm
* ImageMagick-c++-5.5.6-15.i386.rpm
* ImageMagick-c++-devel-5.5.6-14.i386.rpm
* ImageMagick-c++-devel-5.5.6-15.i386.rpm
* ImageMagick-devel-5.5.6-14.i386.rpm
* ImageMagick-devel-5.5.6-15.i386.rpm
* ImageMagick-perl-5.5.6-14.i386.rpm
* ImageMagick-perl-5.5.6-15.i386.rpm
* iscsi-initiator-utils-3.6.2-7.i386.rpm
* jpackage-utils-1.5.38-1jpp_5rh.noarch.rpm
* kernel-2.4.21-32.0.1.EL.athlon.rpm
* kernel-2.4.21-32.0.1.EL.i686.rpm
* kernel-BOOT-2.4.21-32.0.1.EL.i386.rpm
* kernel-doc-2.4.21-32.0.1.EL.i386.rpm
* kernel-hugemem-2.4.21-32.0.1.EL.i686.rpm
* kernel-hugemem-unsupported-2.4.21-32.0.1.EL.i686.rpm
* kernel-smp-2.4.21-32.0.1.EL.athlon.rpm
* kernel-smp-2.4.21-32.0.1.EL.i686.rpm
* kernel-smp-unsupported-2.4.21-32.0.1.EL.athlon.rpm
* kernel-smp-unsupported-2.4.21-32.0.1.EL.i686.rpm
* kernel-source-2.4.21-32.0.1.EL.i386.rpm
* kernel-unsupported-2.4.21-32.0.1.EL.athlon.rpm
* kernel-unsupported-2.4.21-32.0.1.EL.i686.rpm
* kernel-utils-2.4-8.37.12.i386.rpm
* kudzu-1.1.22.11-1.i386.rpm
* kudzu-devel-1.1.22.11-1.i386.rpm
* laus-0.1-70RHEL3.i386.rpm
* laus-devel-0.1-70RHEL3.i386.rpm
* laus-libs-0.1-70RHEL3.i386.rpm
* libwnck-2.2.3-1.i386.rpm
* libwnck-devel-2.2.3-1.i386.rpm
* losetup-2.11y-31.6.i386.rpm
* lsof-4.63-4.1.i386.rpm
* lvm-1.0.8-12.2.i386.rpm
* mailx-8.1.1-31.EL3.i386.rpm
* man-pages-ja-20041215-1.EL3.noarch.rpm
* mikmod-3.1.6-21.3.i386.rpm
* mikmod-devel-3.1.6-21.3.i386.rpm
* mkinitrd-3.5.13.3-1.i386.rpm
* mkisofs-2.01.0.a32-0.EL3.2.i386.rpm
* mktemp-1.5-18.2.i386.rpm
* mod_auth_mysql-20030510-2.ent.i386.rpm
* mod_ssl-2.0.46-46.ent.i386.rpm
* mount-2.11y-31.6.i386.rpm
* mozilla-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-chat-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-devel-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-dom-inspector-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-js-debugger-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-mail-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-nspr-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-nspr-devel-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-nss-1.7.8-1.1.3.1.SL3.i386.rpm
* mozilla-nss-devel-1.7.8-1.1.3.1.SL3.i386.rpm
* MyODBC-2.50.39-12.1.i386.rpm
* netdump-0.7.7-2.i386.rpm
* netdump-server-0.7.7-2.i386.rpm
* net-snmp-5.0.9-2.30E.15.i386.rpm
* net-snmp-devel-5.0.9-2.30E.15.i386.rpm
* net-snmp-libs-5.0.9-2.30E.15.i386.rpm
* net-snmp-perl-5.0.9-2.30E.15.i386.rpm
* net-snmp-utils-5.0.9-2.30E.15.i386.rpm
* net-tools-1.60-20E.7.i386.rpm
* nss_ldap-207-15.i386.rpm
* ntsysv-1.3.13.2-0.3.i386.rpm
* openoffice.org-1.1.2-24.2.1.EL3.i386.rpm
* openoffice.org-i18n-1.1.2-24.2.1.EL3.i386.rpm
* openoffice.org-libs-1.1.2-24.2.1.EL3.i386.rpm
* openssh-3.6.1p2-33.30.4.i386.rpm
* openssh-askpass-3.6.1p2-33.30.4.i386.rpm
* openssh-askpass-gnome-3.6.1p2-33.30.4.i386.rpm
* openssh-clients-3.6.1p2-33.30.4.i386.rpm
* openssh-server-3.6.1p2-33.30.4.i386.rpm
* openssl096b-0.9.6b-16.22.3.i386.rpm
* openssl-0.9.7a-33.15.i386.rpm
* openssl-0.9.7a-33.15.i686.rpm
* openssl-devel-0.9.7a-33.15.i386.rpm
* openssl-perl-0.9.7a-33.15.i386.rpm
* pam-0.75-64.i386.rpm
* pam-devel-0.75-64.i386.rpm
* pam_krb5-1.75-1.i386.rpm
* parted-1.6.3-29.5.i386.rpm
* parted-devel-1.6.3-29.5.i386.rpm
* popt-1.8.2-21_nonptl.i386.rpm
* procps-2.0.17-13.7.i386.rpm
* psacct-6.3.2-31.rhel3.i386.rpm
* psmisc-21.3-2.i386.rpm
* pstack-1.2-3.EL.2.i386.rpm
* quota-3.10-7.i386.rpm
* raidtools-1.00.3-8.EL3.i386.rpm
* redhat-config-cluster-1.0.7-1.noarch.rpm
* redhat-config-httpd-1.1.0-4.30.2.noarch.rpm
* redhat-config-users-1.1.18-5.noarch.rpm
* rh-postgresql-7.3.10-1.i386.rpm
* rh-postgresql-contrib-7.3.10-1.i386.rpm
* rh-postgresql-devel-7.3.10-1.i386.rpm
* rh-postgresql-docs-7.3.10-1.i386.rpm
* rh-postgresql-jdbc-7.3.10-1.i386.rpm
* rh-postgresql-libs-7.3.10-1.i386.rpm
* rh-postgresql-pl-7.3.10-1.i386.rpm
* rh-postgresql-python-7.3.10-1.i386.rpm
* rh-postgresql-server-7.3.10-1.i386.rpm
* rh-postgresql-tcl-7.3.10-1.i386.rpm
* rh-postgresql-test-7.3.10-1.i386.rpm
* rmt-0.4b37-1E.i386.rpm
* rpm-4.2.3-21_nonptl.i386.rpm
* rpm-build-4.2.3-21_nonptl.i386.rpm
* rpm-devel-4.2.3-21_nonptl.i386.rpm
* rpm-libs-4.2.3-21_nonptl.i386.rpm
* rpm-python-4.2.3-21_nonptl.i386.rpm
* rsh-0.17-17.6.i386.rpm
* rsh-server-0.17-17.6.i386.rpm
* samba-3.0.9-1.3E.3.i386.rpm
* samba-client-3.0.9-1.3E.3.i386.rpm
* samba-common-3.0.9-1.3E.3.i386.rpm
* samba-swat-3.0.9-1.3E.3.i386.rpm
* shadow-utils-4.0.3-23.08.i386.rpm
* squid-2.5.STABLE3-6.3E.9.i386.rpm
* strace-4.5.9-2.EL3.i386.rpm
* sysklogd-1.4.1-26_EL3.i386.rpm
* sysreport-1.3.7.2-4.noarch.rpm
* tzdata-2005f-1.EL3.noarch.rpm
* unix2dos-2.2-19.EL.25.i386.rpm
* usermode-1.68-5E.3.i386.rpm
* usermode-gtk-1.68-5E.3.i386.rpm
* util-linux-2.11y-31.6.i386.rpm
* vixie-cron-3.0.1-76_EL3.i386.rpm
* wget-1.9.1-16.EL3.1.i386.rpm
* ypbind-1.12-5.21.6.i386.rpm
* ypserv-2.8-13.i386.rpm
* zsh-4.0.7-1.EL.2.i386.rpm
* authconfig-4.3.7-3.i386.rpm
* authconfig-gtk-4.3.7-3.i386.rpm
* bind-9.2.4-7_EL3.i386.rpm
* bind-chroot-9.2.4-7_EL3.i386.rpm
* bind-devel-9.2.4-7_EL3.i386.rpm
* bind-libs-9.2.4-7_EL3.i386.rpm
* bind-utils-9.2.4-7_EL3.i386.rpm
* binutils-2.14.90.0.4-37.i386.rpm
* bonobo-activation-2.2.2-1.2E.i386.rpm
* bonobo-activation-devel-2.2.2-1.2E.i386.rpm
* bootparamd-0.17-19.RHEL3.i386.rpm
* cpp-3.2.3-52.i386.rpm
* crash-3.10-10.i386.rpm
* diskdumputils-1.0.1-4.i386.rpm
* evolution-1.4.5-14.i386.rpm
* evolution-devel-1.4.5-14.i386.rpm
* gcc-3.2.3-52.i386.rpm
* gcc-c++-3.2.3-52.i386.rpm
* gcc-g77-3.2.3-52.i386.rpm
* gcc-gnat-3.2.3-52.i386.rpm
* gcc-java-3.2.3-52.i386.rpm
* gcc-objc-3.2.3-52.i386.rpm
* gdb-6.3.0.0-0.30.1.i386.rpm
* glibc-2.3.2-95.33.i386.rpm
* glibc-2.3.2-95.33.i686.rpm
* glibc-common-2.3.2-95.33.i386.rpm
* glibc-debug-2.3.2-95.33.i386.rpm
* glibc-devel-2.3.2-95.33.i386.rpm
* glibc-headers-2.3.2-95.33.i386.rpm
* glibc-profile-2.3.2-95.33.i386.rpm
* glibc-utils-2.3.2-95.33.i386.rpm
* gnome-panel-2.2.2.1-10.i386.rpm
* initscripts-7.31.22.EL-2.i386.rpm
* kdebase-3.1.3-5.9.i386.rpm
* kdebase-devel-3.1.3-5.9.i386.rpm
* kernel-2.4.21-32.EL.athlon.rpm
* kernel-2.4.21-32.EL.i686.rpm
* kernel-BOOT-2.4.21-32.EL.i386.rpm
* kernel-doc-2.4.21-32.EL.i386.rpm
* kernel-hugemem-2.4.21-32.EL.i686.rpm
* kernel-hugemem-unsupported-2.4.21-32.EL.i686.rpm
* kernel-smp-2.4.21-32.EL.athlon.rpm
* kernel-smp-2.4.21-32.EL.i686.rpm
* kernel-smp-unsupported-2.4.21-32.EL.athlon.rpm
* kernel-smp-unsupported-2.4.21-32.EL.i686.rpm
* kernel-source-2.4.21-32.EL.i386.rpm
* kernel-unsupported-2.4.21-32.EL.athlon.rpm
* kernel-unsupported-2.4.21-32.EL.i686.rpm
* krb5-devel-1.2.7-44.i386.rpm
* krb5-libs-1.2.7-44.i386.rpm
* krb5-server-1.2.7-44.i386.rpm
* krb5-workstation-1.2.7-44.i386.rpm
* libf2c-3.2.3-52.i386.rpm
* libgcc-3.2.3-52.i386.rpm
* libgcj-3.2.3-52.i386.rpm
* libgcj-devel-3.2.3-52.i386.rpm
* libgnat-3.2.3-52.i386.rpm
* libobjc-3.2.3-52.i386.rpm
* libstdc++-3.2.3-52.i386.rpm
* libstdc++-devel-3.2.3-52.i386.rpm
* linuxwacom-0.6.6-2.EL.i386.rpm
* linuxwacom-devel-0.6.6-2.EL.i386.rpm
* ltrace-0.3.36-2.EL3.i386.rpm
* metacity-2.4.55-7.15.i386.rpm
* nautilus-2.2.4-6.E.i386.rpm
* ncurses-5.3-9.4.i386.rpm
* ncurses-c++-devel-5.3-9.4.i386.rpm
* ncurses-devel-5.3-9.4.i386.rpm
* nptl-devel-2.3.2-95.33.i686.rpm
* nscd-2.3.2-95.33.i386.rpm
* arpwatch-2.1a11-7.E3.5.i386.rpm
* cpio-2.5-3e.3.i386.rpm
* cups-1.1.17-13.3.27.i386.rpm
* cups-devel-1.1.17-13.3.27.i386.rpm
* cups-libs-1.1.17-13.3.27.i386.rpm
* curl-7.10.6-6.rhel3.i386.rpm
* curl-devel-7.10.6-6.rhel3.i386.rpm
* cvs-1.11.2-27.i386.rpm
* ethereal-0.10.10-1.EL3.1.i386.rpm
* ethereal-gnome-0.10.10-1.EL3.1.i386.rpm
* gaim-1.1.4-1.EL3.1.i386.rpm
* gaim-1.2.1-4.el3.i386.rpm
* gaim-1.2.1-6.el3.i386.rpm
* gdk-pixbuf-0.22.0-12.el3.i386.rpm
* gdk-pixbuf-devel-0.22.0-12.el3.i386.rpm
* gdk-pixbuf-gnome-0.22.0-12.el3.i386.rpm
* GFS-6.0.2-26.athlon.rpm
* GFS-6.0.2-26.i686.rpm
* GFS-devel-6.0.2-26.athlon.rpm
* GFS-devel-6.0.2-26.i686.rpm
* GFS-modules-6.0.2-26.athlon.rpm
* GFS-modules-6.0.2-26.i686.rpm
* GFS-modules-hugemem-6.0.2-26.i686.rpm
* GFS-modules-smp-6.0.2-26.athlon.rpm
* GFS-modules-smp-6.0.2-26.i686.rpm
* gtk2-2.2.4-15.i386.rpm
* gtk2-devel-2.2.4-15.i386.rpm
* ImageMagick-5.5.6-13.i386.rpm
* ImageMagick-c++-5.5.6-13.i386.rpm
* ImageMagick-c++-devel-5.5.6-13.i386.rpm
* ImageMagick-devel-5.5.6-13.i386.rpm
* ImageMagick-perl-5.5.6-13.i386.rpm
* imap-2002d-11.i386.rpm
* imap-devel-2002d-11.i386.rpm
* imap-utils-2002d-11.i386.rpm
* ipsec-tools-0.2.5-0.7.i386.rpm
* kdegraphics-3.1.3-3.7.i386.rpm
* kdegraphics-devel-3.1.3-3.7.i386.rpm
* kdelibs-3.1.3-6.10.i386.rpm
* kdelibs-devel-3.1.3-6.10.i386.rpm
* kdenetwork-3.1.3-1.8.i386.rpm
* kdenetwork-devel-3.1.3-1.8.i386.rpm
* kernel-2.4.21-27.0.4.EL.athlon.rpm
* kernel-2.4.21-27.0.4.EL.i686.rpm
* kernel-BOOT-2.4.21-27.0.4.EL.i386.rpm
* kernel-doc-2.4.21-27.0.4.EL.i386.rpm
* kernel-hugemem-2.4.21-27.0.4.EL.i686.rpm
* kernel-hugemem-unsupported-2.4.21-27.0.4.EL.i686.rpm
* kernel-smp-2.4.21-27.0.4.EL.athlon.rpm
* kernel-smp-2.4.21-27.0.4.EL.i686.rpm
* kernel-smp-unsupported-2.4.21-27.0.4.EL.athlon.rpm
* kernel-smp-unsupported-2.4.21-27.0.4.EL.i686.rpm
* kernel-source-2.4.21-27.0.4.EL.i386.rpm
* kernel-unsupported-2.4.21-27.0.4.EL.athlon.rpm
* kernel-unsupported-2.4.21-27.0.4.EL.i686.rpm
* krb5-devel-1.2.7-42.i386.rpm
* krb5-libs-1.2.7-42.i386.rpm
* krb5-server-1.2.7-42.i386.rpm
* krb5-workstation-1.2.7-42.i386.rpm
* libpcap-0.7.2-7.E3.5.i386.rpm
* mailman-2.1.5-25.rhel3.i386.rpm
* mozilla-1.4.4-1.3.5.SL.i386.rpm
* mozilla-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-chat-1.4.4-1.3.5.SL.i386.rpm
* mozilla-chat-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-devel-1.4.4-1.3.5.SL.i386.rpm
* mozilla-devel-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-dom-inspector-1.4.4-1.3.5.SL.i386.rpm
* mozilla-dom-inspector-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-js-debugger-1.4.4-1.3.5.SL.i386.rpm
* mozilla-js-debugger-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-mail-1.4.4-1.3.5.SL.i386.rpm
* mozilla-mail-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-nspr-1.4.4-1.3.5.SL.i386.rpm
* mozilla-nspr-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-nspr-devel-1.4.4-1.3.5.SL.i386.rpm
* mozilla-nspr-devel-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-nss-1.4.4-1.3.5.SL.i386.rpm
* mozilla-nss-1.7.7-1.1.3.4.SL.i386.rpm
* mozilla-nss-devel-1.4.4-1.3.5.SL.i386.rpm
* mozilla-nss-devel-1.7.7-1.1.3.4.SL.i386.rpm
* mysql-3.23.58-15.RHEL3.1.i386.rpm
* mysql-bench-3.23.58-15.RHEL3.1.i386.rpm
* mysql-devel-3.23.58-15.RHEL3.1.i386.rpm
* mysql-server-3.23.58-15.RHEL3.1.i386.rpm
* nasm-0.98.35-3.EL3.i386.rpm
* nasm-doc-0.98.35-3.EL3.i386.rpm
* nasm-rdoff-0.98.35-3.EL3.i386.rpm
* openmotif21-2.1.30-9.RHEL3.6.i386.rpm
* openmotif-2.2.3-5.RHEL3.2.i386.rpm
* openmotif-devel-2.2.3-5.RHEL3.2.i386.rpm
* openoffice.org-1.1.2-24.2.0.EL3.i386.rpm
* openoffice.org-i18n-1.1.2-24.2.0.EL3.i386.rpm
* openoffice.org-libs-1.1.2-24.2.0.EL3.i386.rpm
* php-4.3.2-23.ent.i386.rpm
* php-devel-4.3.2-23.ent.i386.rpm
* php-imap-4.3.2-23.ent.i386.rpm
* php-ldap-4.3.2-23.ent.i386.rpm
* php-mysql-4.3.2-23.ent.i386.rpm
* php-odbc-4.3.2-23.ent.i386.rpm
* php-pgsql-4.3.2-23.ent.i386.rpm
* python-2.2.3-6.1.i386.rpm
* python-devel-2.2.3-6.1.i386.rpm
* python-docs-2.2.3-6.1.i386.rpm
* python-tools-2.2.3-6.1.i386.rpm
* rh-postgresql-7.3.9-2.i386.rpm
* rh-postgresql-contrib-7.3.9-2.i386.rpm
* rh-postgresql-devel-7.3.9-2.i386.rpm
* rh-postgresql-docs-7.3.9-2.i386.rpm
* rh-postgresql-jdbc-7.3.9-2.i386.rpm
* rh-postgresql-libs-7.3.9-2.i386.rpm
* rh-postgresql-pl-7.3.9-2.i386.rpm
* rh-postgresql-python-7.3.9-2.i386.rpm
* rh-postgresql-server-7.3.9-2.i386.rpm
* rh-postgresql-tcl-7.3.9-2.i386.rpm
* rh-postgresql-test-7.3.9-2.i386.rpm
* sharutils-4.2.1-16.2.i386.rpm
* squid-2.5.STABLE3-6.3E.8.i386.rpm
* tcpdump-3.7.2-7.E3.5.i386.rpm
* telnet-0.17-26.EL3.2.i386.rpm
* telnet-server-0.17-26.EL3.2.i386.rpm
* tetex-1.0.7-67.7.i386.rpm
* tetex-afm-1.0.7-67.7.i386.rpm
* tetex-doc-1.0.7-67.7.i386.rpm
* tetex-dvips-1.0.7-67.7.i386.rpm
* tetex-fonts-1.0.7-67.7.i386.rpm
* tetex-latex-1.0.7-67.7.i386.rpm
* tetex-xdvi-1.0.7-67.7.i386.rpm
* tkinter-2.2.3-6.1.i386.rpm
* vim-common-6.3.046-0.30E.3.i386.rpm
* vim-enhanced-6.3.046-0.30E.3.i386.rpm
* vim-minimal-6.3.046-0.30E.3.i386.rpm
* vim-X11-6.3.046-0.30E.3.i386.rpm
* XFree86-100dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-4.3.0-81.EL.i386.rpm
* XFree86-75dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-base-fonts-4.3.0-81.EL.i386.rpm
* XFree86-cyrillic-fonts-4.3.0-81.EL.i386.rpm
* XFree86-devel-4.3.0-81.EL.i386.rpm
* XFree86-doc-4.3.0-81.EL.i386.rpm
* XFree86-font-utils-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-14-100dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-14-75dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-15-100dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-15-75dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-2-100dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-2-75dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-9-100dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-ISO8859-9-75dpi-fonts-4.3.0-81.EL.i386.rpm
* XFree86-libs-4.3.0-81.EL.i386.rpm
* XFree86-libs-data-4.3.0-81.EL.i386.rpm
* XFree86-Mesa-libGL-4.3.0-81.EL.i386.rpm
* XFree86-Mesa-libGLU-4.3.0-81.EL.i386.rpm
* XFree86-sdk-4.3.0-81.EL.i386.rpm
* XFree86-syriac-fonts-4.3.0-81.EL.i386.rpm
* XFree86-tools-4.3.0-81.EL.i386.rpm
* XFree86-truetype-fonts-4.3.0-81.EL.i386.rpm
* XFree86-twm-4.3.0-81.EL.i386.rpm
* XFree86-xauth-4.3.0-81.EL.i386.rpm
* XFree86-xdm-4.3.0-81.EL.i386.rpm
* XFree86-xfs-4.3.0-81.EL.i386.rpm
* XFree86-Xnest-4.3.0-81.EL.i386.rpm
* XFree86-Xvfb-4.3.0-81.EL.i386.rpm
* xloadimage-4.1-34.RHEL3.i386.rpm
* xpdf-2.02-9.6.i386.rpm

As of February 22, 2005

squid-2.5.STABLE3-6.3E.7.i386.rpm
kdebase-3.1.3-5.8.i386.rpm
kdebase-devel-3.1.3-5.8.i386.rpm
kdelibs-3.1.3-6.9.i386.rpm
kdelibs-devel-3.1.3-6.9.i386.rpm
mailman-2.1.5-24.rhel3.i386.rpm
mod_python-3.0.3-5.ent.i386.rpm
squirrelmail-1.4.3a-9.EL3.noarch.rpm
emacs-21.3-4.1.i386.rpm
emacs-el-21.3-4.1.i386.rpm
emacs-leim-21.3-4.1.i386.rpm
xemacs-21.4.13-8.ent.1.i386.rpm
xemacs-el-21.4.13-8.ent.1.i386.rpm
xemacs-info-21.4.13-8.ent.1.i386.rpm
perl-5.8.0-89.10.i386.rpm
perl-CGI-2.81-89.10.i386.rpm
perl-CPAN-1.61-89.10.i386.rpm
perl-DB_File-1.804-89.10.i386.rpm
perl-suidperl-5.8.0-89.10.i386.rpm
ethereal-0.10.9-1.EL3.1.i386.rpm
ethereal-gnome-0.10.9-1.EL3.1.i386.rpm
cups-1.1.17-13.3.24.i386.rpm
cups-devel-1.1.17-13.3.24.i386.rpm
cups-libs-1.1.17-13.3.24.i386.rpm
enscript-1.6.1-24.4.i386.rpm
perl-DBI-1.32-9.i386.rpm
less-378-12.i386.rpm
xpdf-2.02-9.5.i386.rpm
GFS-6.0.2-25.athlon.rpm
GFS-6.0.2-25.i686.rpm
GFS-devel-6.0.2-25.athlon.rpm
GFS-devel-6.0.2-25.i686.rpm
GFS-modules-6.0.2-25.athlon.rpm
GFS-modules-6.0.2-25.i686.rpm
GFS-modules-hugemem-6.0.2-25.i686.rpm
GFS-modules-smp-6.0.2-25.athlon.rpm
GFS-modules-smp-6.0.2-25.i686.rpm
kernel-2.4.21-27.0.2.EL.athlon.rpm
kernel-2.4.21-27.0.2.EL.i686.rpm
kernel-BOOT-2.4.21-27.0.2.EL.i386.rpm
kernel-doc-2.4.21-27.0.2.EL.i386.rpm
kernel-hugemem-2.4.21-27.0.2.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-27.0.2.EL.i686.rpm
kernel-smp-2.4.21-27.0.2.EL.athlon.rpm
kernel-smp-2.4.21-27.0.2.EL.i686.rpm
kernel-smp-unsupported-2.4.21-27.0.2.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-27.0.2.EL.i686.rpm
kernel-source-2.4.21-27.0.2.EL.i386.rpm
kernel-unsupported-2.4.21-27.0.2.EL.athlon.rpm
kernel-unsupported-2.4.21-27.0.2.EL.i686.rpm
krb5-devel-1.2.7-38.i386.rpm
krb5-libs-1.2.7-38.i386.rpm
krb5-server-1.2.7-38.i386.rpm
krb5-workstation-1.2.7-38.i386.rpm
cups-1.1.17-13.3.22.i386.rpm
cups-devel-1.1.17-13.3.22.i386.rpm
cups-libs-1.1.17-13.3.22.i386.rpm
libtiff-3.5.7-22.el3.i386.rpm
libtiff-devel-3.5.7-22.el3.i386.rpm
mozilla-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-chat-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-devel-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-dom-inspector-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-js-debugger-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-mail-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-nspr-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-nspr-devel-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-nss-1.4.3-3.0.7.1.SL.i386.rpm
mozilla-nss-devel-1.4.3-3.0.7.1.SL.i386.rpm
xpdf-2.02-9.4.i386.rpm
aspell-0.33.7.1-25.3.i386.rpm
aspell-config-0.33.7.1-25.3.i386.rpm
aspell-devel-0.33.7.1-25.3.i386.rpm
aspell-en-ca-0.33.7.1-25.3.i386.rpm
aspell-en-gb-0.33.7.1-25.3.i386.rpm
samba-3.0.9-1.3E.2.i386.rpm
samba-client-3.0.9-1.3E.2.i386.rpm
samba-common-3.0.9-1.3E.2.i386.rpm
samba-swat-3.0.9-1.3E.2.i386.rpm
vim-common-6.3.046-0.30E.1.i386.rpm
vim-enhanced-6.3.046-0.30E.1.i386.rpm
vim-minimal-6.3.046-0.30E.1.i386.rpm
vim-X11-6.3.046-0.30E.1.i386.rpm
squirrelmail-1.4.3a-7.EL3.noarch.rpm
GFS-modules-smp-6.0.2-24.i686.rpm
GFS-modules-smp-6.0.2-24.athlon.rpm
GFS-modules-hugemem-6.0.2-24.i686.rpm
GFS-modules-6.0.2-24.i686.rpm
GFS-modules-6.0.2-24.athlon.rpm
GFS-devel-6.0.2-24.i686.rpm
GFS-devel-6.0.2-24.athlon.rpm
GFS-6.0.2-24.i686.rpm
GFS-6.0.2-24.athlon.rpm
kernel-unsupported-2.4.21-27.0.1.EL.i686.rpm
kernel-unsupported-2.4.21-27.0.1.EL.athlon.rpm
kernel-source-2.4.21-27.0.1.EL.i386.rpm
kernel-smp-unsupported-2.4.21-27.0.1.EL.i686.rpm
kernel-smp-unsupported-2.4.21-27.0.1.EL.athlon.rpm
kernel-smp-2.4.21-27.0.1.EL.i686.rpm
kernel-smp-2.4.21-27.0.1.EL.athlon.rpm
kernel-hugemem-unsupported-2.4.21-27.0.1.EL.i686.rpm
kernel-hugemem-2.4.21-27.0.1.EL.i686.rpm
kernel-doc-2.4.21-27.0.1.EL.i386.rpm
kernel-BOOT-2.4.21-27.0.1.EL.i386.rpm
kernel-2.4.21-27.0.1.EL.i686.rpm
kernel-2.4.21-27.0.1.EL.athlon.rpm
bind-utils-9.2.4-5_EL3.i386.rpm
bind-libs-9.2.4-5_EL3.i386.rpm
bind-devel-9.2.4-5_EL3.i386.rpm
bind-chroot-9.2.4-5_EL3.i386.rpm
bind-9.2.4-5_EL3.i386.rpm
yp-tools-2.8-6.i386.rpm
ypserv-2.8-11.i386.rpm
ypbind-1.12-5.21.1.i386.rpm
xscreensaver-4.10-8.i386.rpm
vte-devel-0.11.10-11.i386.rpm
vte-0.11.10-11.i386.rpm
vsftpd-1.2.1-3E.1.i386.rpm
vnc-server-4.0-0.beta4.1.4.i386.rpm
vnc-4.0-0.beta4.1.4.i386.rpm
vim-minimal-6.3.029-1.30E.3.i386.rpm
vim-enhanced-6.3.029-1.30E.3.i386.rpm
vim-common-6.3.029-1.30E.3.i386.rpm
util-linux-2.11y-31.2.i386.rpm
usermode-gtk-1.68-5E.2.i386.rpm
usermode-1.68-5E.2.i386.rpm
up2date-update-4.2.57-2.i386.rpm
up2date-gnome-4.2.57-2.i386.rpm
up2date-4.2.57-2.i386.rpm
tzdata-2004e-1.EL.noarch.rpm
tkinter-2.2.3-6.i386.rpm
tftp-server-0.39-0.EL3.1.i386.rpm
tftp-0.39-0.EL3.1.i386.rpm
tcsh-6.12-11.EL3.i386.rpm
tcp_wrappers-7.6-34.1.i386.rpm
sysstat-5.0.5-5.rhel3.i386.rpm
sysreport-1.3.7.2-2.noarch.rpm
spamassassin-2.55-3.4.i386.rpm
shadow-utils-4.0.3-22.02.i386.rpm
scrollkeeper-0.3.11-8E.i386.rpm
sane-backends-devel-1.0.9-5.7.i386.rpm
sane-backends-1.0.9-5.7.i386.rpm
rusers-server-0.17-40.30.2.i386.rpm
rusers-0.17-40.30.2.i386.rpm
rpm-python-4.2.3-13.i386.rpm
rpm-libs-4.2.3-13.i386.rpm
rpm-devel-4.2.3-13.i386.rpm
rpm-build-4.2.3-13.i386.rpm
rpm-4.2.3-13.i386.rpm
rhn-applet-2.1.18-4.i386.rpm
redhat-lsb-1.3-3.1.EL3.i386.rpm
redhat-config-users-1.1.18-2.noarch.rpm
redhat-config-services-0.8.5-19.RHEL3.1.noarch.rpm
redhat-config-securitylevel-tui-1.2.9.2-1.i386.rpm
redhat-config-securitylevel-1.2.9.2-1.i386.rpm
redhat-config-printer-gui-0.6.47.3.23-1.i386.rpm
redhat-config-printer-0.6.47.3.23-1.i386.rpm
redhat-config-netboot-0.1.5-1.i386.rpm
redhat-config-date-1.5.22-3.noarch.rpm
quota-3.10-4.i386.rpm
python-tools-2.2.3-6.i386.rpm
python-docs-2.2.3-6.i386.rpm
python-devel-2.2.3-6.i386.rpm
python-2.2.3-6.i386.rpm
pump-devel-0.8.19-1.1.i386.rpm
psacct-6.3.2-28.rhel3.i386.rpm
procps-2.0.17-13.i386.rpm
popt-1.8.2-13.i386.rpm
perl-suidperl-5.8.0-88.9.i386.rpm
perl-DB_File-1.804-88.9.i386.rpm
perl-DateManip-5.42a-0.rhel3.noarch.rpm
perl-CPAN-1.61-88.9.i386.rpm
perl-CGI-2.81-88.9.i386.rpm
perl-5.8.0-88.9.i386.rpm
pcre-devel-3.9-10.1.i386.rpm
pcre-3.9-10.1.i386.rpm
pango-devel-1.2.5-5.i386.rpm
pango-1.2.5-5.i386.rpm
pam-devel-0.75-62.i386.rpm
pam-0.75-62.i386.rpm
openssh-server-3.6.1p2-33.30.3.i386.rpm
openssh-clients-3.6.1p2-33.30.3.i386.rpm
openssh-askpass-gnome-3.6.1p2-33.30.3.i386.rpm
openssh-askpass-3.6.1p2-33.30.3.i386.rpm
openssh-3.6.1p2-33.30.3.i386.rpm
openjade-1.3.1-12.1.i386.rpm
net-tools-1.60-20E.1.i386.rpm
net-snmp-utils-5.0.9-2.30E.12.i386.rpm
net-snmp-perl-5.0.9-2.30E.12.i386.rpm
net-snmp-devel-5.0.9-2.30E.12.i386.rpm
net-snmp-5.0.9-2.30E.12.i386.rpm
netconfig-0.8.19-1.1.i386.rpm
mount-2.11y-31.2.i386.rpm
modutils-devel-2.4.25-14.EL.i386.rpm
modutils-2.4.25-14.EL.i386.rpm
mikmod-3.1.6-21.2.i386.rpm
metacity-2.4.55-7.12.i386.rpm
man-pages-1.60-4.2.noarch.rpm
lvm-1.0.8-9.i386.rpm
losetup-2.11y-31.2.i386.rpm
libxslt-python-1.0.33-5.i386.rpm
libxslt-devel-1.0.33-5.i386.rpm
libxslt-1.0.33-5.i386.rpm
libuser-devel-0.51.7-1.EL3.3.i386.rpm
libuser-0.51.7-1.EL3.3.i386.rpm
libtabe-devel-0.2.6-6.EL.i386.rpm
libtabe-0.2.6-6.EL.i386.rpm
libstdc++-devel-3.2.3-49.i386.rpm
libstdc++-3.2.3-49.i386.rpm
librsvg2-devel-2.2.3-6.i386.rpm
librsvg2-2.2.3-6.i386.rpm
libraw1394-devel-0.9.0-10.RHEL3.i386.rpm
libraw1394-0.9.0-10.RHEL3.i386.rpm
libobjc-3.2.3-49.i386.rpm
libgnat-3.2.3-49.i386.rpm
libgcj-devel-3.2.3-49.i386.rpm
libgcj-3.2.3-49.i386.rpm
libgcc-3.2.3-49.i386.rpm
libf2c-3.2.3-49.i386.rpm
libao-devel-0.8.3-3.1.i386.rpm
libao-0.8.3-3.1.i386.rpm
libaio-devel-0.3.96-5.i386.rpm
libaio-0.3.96-5.i386.rpm
laus-libs-0.1-66RHEL3.i386.rpm
laus-devel-0.1-66RHEL3.i386.rpm
laus-0.1-66RHEL3.i386.rpm
kudzu-devel-1.1.22.9-1.i386.rpm
kudzu-1.1.22.9-1.i386.rpm
krb5-workstation-1.2.7-31.i386.rpm
krb5-server-1.2.7-31.i386.rpm
krb5-libs-1.2.7-31.i386.rpm
krb5-devel-1.2.7-31.i386.rpm
kernel-utils-2.4-8.37.7.i386.rpm
kernel-unsupported-2.4.21-27.EL.i686.rpm
kernel-unsupported-2.4.21-27.EL.athlon.rpm
kernel-source-2.4.21-27.EL.i386.rpm
kernel-smp-unsupported-2.4.21-27.EL.i686.rpm
kernel-smp-unsupported-2.4.21-27.EL.athlon.rpm
kernel-smp-2.4.21-27.EL.i686.rpm
kernel-smp-2.4.21-27.EL.athlon.rpm
kernel-hugemem-unsupported-2.4.21-27.EL.i686.rpm
kernel-hugemem-2.4.21-27.EL.i686.rpm
kernel-doc-2.4.21-27.EL.i386.rpm
kernel-BOOT-2.4.21-27.EL.i386.rpm
kernel-2.4.21-27.EL.i686.rpm
kernel-2.4.21-27.EL.athlon.rpm
kdebase-devel-3.1.3-5.5.i386.rpm
kdebase-3.1.3-5.5.i386.rpm
jpackage-utils-1.5.38-1jpp_4rh.noarch.rpm
iputils-20020927-11.30.1.i386.rpm
ipsec-tools-0.2.5-0.6.i386.rpm
initscripts-7.31.18.EL-1.i386.rpm
hwdata-0.101.14-1.noarch.rpm
hpijs-1.3-32.1.9.i386.rpm
hesiod-devel-3.0.2-28.1.i386.rpm
hesiod-3.0.2-28.1.i386.rpm
guile-devel-1.6.4-8.30.1.i386.rpm
guile-1.6.4-8.30.1.i386.rpm
gtk2-devel-2.2.4-12.i386.rpm
gtk2-2.2.4-12.i386.rpm
gphoto2-devel-2.1.0-7.1.i386.rpm
gphoto2-2.1.0-7.1.i386.rpm
gnome-libs-devel-1.4.1.2.90-34.2.i386.rpm
gnome-libs-1.4.1.2.90-34.2.i386.rpm
gimp-print-utils-4.2.4-5.1.i386.rpm
gimp-print-plugin-4.2.4-5.1.i386.rpm
gimp-print-devel-4.2.4-5.1.i386.rpm
gimp-print-cups-4.2.4-5.1.i386.rpm
gimp-print-4.2.4-5.1.i386.rpm
ghostscript-devel-7.05-32.1.9.i386.rpm
ghostscript-7.05-32.1.9.i386.rpm
gdb-6.1post-1.20040607.52.i386.rpm
gcc-objc-3.2.3-49.i386.rpm
gcc-java-3.2.3-49.i386.rpm
gcc-gnat-3.2.3-49.i386.rpm
gcc-g77-3.2.3-49.i386.rpm
gcc-c++-3.2.3-49.i386.rpm
gcc-3.2.3-49.i386.rpm
fam-devel-2.6.8-15.i386.rpm
fam-2.6.8-15.i386.rpm
evolution-devel-1.4.5-9.i386.rpm
evolution-1.4.5-9.i386.rpm
esound-devel-0.2.28-6.i386.rpm
esound-0.2.28-6.i386.rpm
e2fsprogs-devel-1.32-15.1.i386.rpm
e2fsprogs-1.32-15.1.i386.rpm
eal3-certification-doc-1.1-2.noarch.rpm
eal3-certification-1.1-2.noarch.rpm
dhcp-devel-3.0.1-10_EL3.i386.rpm
dhcp-3.0.1-10_EL3.i386.rpm
dhclient-3.0.1-10_EL3.i386.rpm
devlabel-0.48.03-6.i386.rpm
curl-devel-7.10.6-4.2.i386.rpm
curl-7.10.6-4.2.i386.rpm
cpp-3.2.3-49.i386.rpm
compat-db-4.0.14-5.1.i386.rpm
caching-nameserver-7.3-3_EL3.noarch.rpm
busybox-anaconda-0.60.5-11.i386.rpm
busybox-0.60.5-11.i386.rpm
bind-utils-9.2.4-1_EL3.i386.rpm
bind-libs-9.2.4-1_EL3.i386.rpm
bind-devel-9.2.4-1_EL3.i386.rpm
bind-chroot-9.2.4-1_EL3.i386.rpm
bind-9.2.4-1_EL3.i386.rpm
autofs-4.1.3-47.i386.rpm
at-3.1.8-60_EL3.i386.rpm
aspell-en-gb-0.33.7.1-25.1.i386.rpm
aspell-en-ca-0.33.7.1-25.1.i386.rpm
aspell-devel-0.33.7.1-25.1.i386.rpm
aspell-0.33.7.1-25.1.i386.rpm
arts-devel-1.1.3-2.3.i386.rpm
arts-1.1.3-2.3.i386.rpm
amtu-0.1-7RHEL.i386.rpm
zip-2.3-16.1.i386.rpm
xpdf-2.02-9.3.i386.rpm
XFree86-Xvfb-4.3.0-78.EL.i386.rpm
XFree86-Xnest-4.3.0-78.EL.i386.rpm
XFree86-xfs-4.3.0-78.EL.i386.rpm
XFree86-xdm-4.3.0-78.EL.i386.rpm
XFree86-xauth-4.3.0-78.EL.i386.rpm
XFree86-twm-4.3.0-78.EL.i386.rpm
XFree86-truetype-fonts-4.3.0-78.EL.i386.rpm
XFree86-tools-4.3.0-78.EL.i386.rpm
XFree86-syriac-fonts-4.3.0-78.EL.i386.rpm
XFree86-sdk-4.3.0-78.EL.i386.rpm
XFree86-Mesa-libGLU-4.3.0-78.EL.i386.rpm
XFree86-Mesa-libGL-4.3.0-78.EL.i386.rpm
XFree86-libs-data-4.3.0-78.EL.i386.rpm
XFree86-libs-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-9-75dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-9-100dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-2-75dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-2-100dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-15-75dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-15-100dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-14-75dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-ISO8859-14-100dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-font-utils-4.3.0-78.EL.i386.rpm
XFree86-doc-4.3.0-78.EL.i386.rpm
XFree86-devel-4.3.0-78.EL.i386.rpm
XFree86-cyrillic-fonts-4.3.0-78.EL.i386.rpm
XFree86-base-fonts-4.3.0-78.EL.i386.rpm
XFree86-75dpi-fonts-4.3.0-78.EL.i386.rpm
XFree86-4.3.0-78.EL.i386.rpm
XFree86-100dpi-fonts-4.3.0-78.EL.i386.rpm
xchat-2.0.4-4.EL.i386.rpm
squid-2.5.STABLE3-6.3E.2.i386.rpm
samba-swat-3.0.9-1.3E.1.i386.rpm
samba-swat-3.0.7-1.3E.1.i386.rpm
samba-common-3.0.9-1.3E.1.i386.rpm
samba-common-3.0.7-1.3E.1.i386.rpm
samba-client-3.0.9-1.3E.1.i386.rpm
samba-client-3.0.7-1.3E.1.i386.rpm
samba-3.0.9-1.3E.1.i386.rpm
samba-3.0.7-1.3E.1.i386.rpm
ruby-tcltk-1.6.8-9.EL3.3.i386.rpm
ruby-mode-1.6.8-9.EL3.3.i386.rpm
ruby-libs-1.6.8-9.EL3.3.i386.rpm
ruby-docs-1.6.8-9.EL3.3.i386.rpm
ruby-devel-1.6.8-9.EL3.3.i386.rpm
ruby-1.6.8-9.EL3.3.i386.rpm
rh-postgresql-test-7.3.8-2.i386.rpm
rh-postgresql-tcl-7.3.8-2.i386.rpm
rh-postgresql-server-7.3.8-2.i386.rpm
rh-postgresql-python-7.3.8-2.i386.rpm
rh-postgresql-pl-7.3.8-2.i386.rpm
rh-postgresql-libs-7.3.8-2.i386.rpm
rh-postgresql-jdbc-7.3.8-2.i386.rpm
rh-postgresql-docs-7.3.8-2.i386.rpm
rh-postgresql-devel-7.3.8-2.i386.rpm
rh-postgresql-contrib-7.3.8-2.i386.rpm
rh-postgresql-7.3.8-2.i386.rpm
php-pgsql-4.3.2-19.ent.i386.rpm
php-odbc-4.3.2-19.ent.i386.rpm
php-mysql-4.3.2-19.ent.i386.rpm
php-ldap-4.3.2-19.ent.i386.rpm
php-imap-4.3.2-19.ent.i386.rpm
php-devel-4.3.2-19.ent.i386.rpm
php-4.3.2-19.ent.i386.rpm
openmotif-devel-2.2.3-4.RHEL3.4.i386.rpm
openmotif-2.2.3-4.RHEL3.4.i386.rpm
openmotif21-2.1.30-9.RHEL3.4.i386.rpm
nscd-2.3.2-95.30.i386.rpm
nptl-devel-2.3.2-95.30.i686.rpm
nfs-utils-1.0.6-33EL.i386.rpm
mysql-server-3.23.58-2.3.i386.rpm
mysql-devel-3.23.58-2.3.i386.rpm
mysql-bench-3.23.58-2.3.i386.rpm
mysql-3.23.58-2.3.i386.rpm
mod_ssl-2.0.46-44.ent.i386.rpm
libxml-devel-1.8.17-9.2.i386.rpm
libxml2-python-2.5.10-7.i386.rpm
libxml2-devel-2.5.10-7.i386.rpm
libxml2-2.5.10-7.i386.rpm
libxml-1.8.17-9.2.i386.rpm
libtiff-devel-3.5.7-20.1.i386.rpm
libtiff-3.5.7-20.1.i386.rpm
kdelibs-devel-3.1.3-6.6.i386.rpm
kdelibs-3.1.3-6.6.i386.rpm
kdebase-devel-3.1.3-5.4.i386.rpm
kdebase-3.1.3-5.4.i386.rpm
irb-1.6.8-9.EL3.3.i386.rpm
imlib-devel-1.9.13-13.4.i386.rpm
imlib-cfgeditor-1.9.13-13.4.i386.rpm
imlib-1.9.13-13.4.i386.rpm
ImageMagick-perl-5.5.6-7.i386.rpm
ImageMagick-perl-5.5.6-6.i386.rpm
ImageMagick-devel-5.5.6-7.i386.rpm
ImageMagick-devel-5.5.6-6.i386.rpm
ImageMagick-c++-devel-5.5.6-7.i386.rpm
ImageMagick-c++-devel-5.5.6-6.i386.rpm
ImageMagick-c++-5.5.6-7.i386.rpm
ImageMagick-c++-5.5.6-6.i386.rpm
ImageMagick-5.5.6-7.i386.rpm
ImageMagick-5.5.6-6.i386.rpm
httpd-devel-2.0.46-44.ent.i386.rpm
httpd-2.0.46-44.ent.i386.rpm
glibc-utils-2.3.2-95.30.i386.rpm
glibc-profile-2.3.2-95.30.i386.rpm
glibc-headers-2.3.2-95.30.i386.rpm
glibc-devel-2.3.2-95.30.i386.rpm
glibc-debug-2.3.2-95.30.i386.rpm
glibc-common-2.3.2-95.30.i386.rpm
glibc-2.3.2-95.30.i686.rpm
glibc-2.3.2-95.30.i386.rpm
gd-progs-1.8.4-12.3.1.i386.rpm
gd-devel-1.8.4-12.3.1.i386.rpm
gd-1.8.4-12.3.1.i386.rpm
gaim-1.0.1-1.RHEL3.i386.rpm
freeradius-unixODBC-1.0.1-1.RHEL3.i386.rpm
freeradius-postgresql-1.0.1-1.RHEL3.i386.rpm
freeradius-mysql-1.0.1-1.RHEL3.i386.rpm
freeradius-1.0.1-1.RHEL3.i386.rpm
cyrus-sasl-plain-2.1.15-10.i386.rpm
cyrus-sasl-md5-2.1.15-10.i386.rpm
cyrus-sasl-gssapi-2.1.15-10.i386.rpm
cyrus-sasl-devel-2.1.15-10.i386.rpm
cyrus-sasl-2.1.15-10.i386.rpm
cups-libs-1.1.17-13.3.16.i386.rpm
cups-devel-1.1.17-13.3.16.i386.rpm
cups-1.1.17-13.3.16.i386.rpm

as of October 1, 2004

irb-1.6.8-9.EL3.2.i386.rpm
ruby-1.6.8-9.EL3.2.i386.rpm
ruby-devel-1.6.8-9.EL3.2.i386.rpm
ruby-docs-1.6.8-9.EL3.2.i386.rpm
ruby-libs-1.6.8-9.EL3.2.i386.rpm
ruby-mode-1.6.8-9.EL3.2.i386.rpm
ruby-tcltk-1.6.8-9.EL3.2.i386.rpm
spamassassin-2.55-3.2.i386.rpm
squid-2.5.STABLE3-6.3E.1.i386.rpm
redhat-config-nfs-1.0.13-6.noarch.rpm
samba-3.0.7-1.3E.i386.rpm
samba-client-3.0.7-1.3E.i386.rpm
samba-common-3.0.7-1.3E.i386.rpm
samba-swat-3.0.7-1.3E.i386.rpm
cups-1.1.17-13.3.13.i386.rpm
cups-devel-1.1.17-13.3.13.i386.rpm
cups-libs-1.1.17-13.3.13.i386.rpm
gdk-pixbuf-devel-0.22.0-11.3.3.i386.rpm
gdk-pixbuf-gnome-0.22.0-11.3.3.i386.rpm
gdk-pixbuf-0.22.0-11.3.3.i386.rpm
gtk2-2.2.4-8.1.i386.rpm
gtk2-devel-2.2.4-8.1.i386.rpm
httpd-2.0.46-40.ent.i386.rpm
httpd-devel-2.0.46-40.ent.i386.rpm
mod_ssl-2.0.46-40.ent.i386.rpm
imlib-1.9.13-13.3.i386.rpm
imlib-devel-1.9.13-13.3.i386.rpm
openoffice.org-1.1.0-16.14.EL.i386.rpm
openoffice.org-i18n-1.1.0-16.14.EL.i386.rpm
openoffice.org-libs-1.1.0-16.14.EL.i386.rpm
at-3.1.8-48.ent.i386.rpm
autofs-4.1.3-12.i386.rpm
bash-2.05b-29.0.3.i386.rpm
bind-9.2.4-EL3_10.i386.rpm
bind-utils-9.2.4-EL3_10.i386.rpm
bison-1.875c-2.EL.i386.rpm
cdda2wav-2.01.0.a32-0.EL3.1.i386.rpm
cdrecord-2.01.0.a32-0.EL3.1.i386.rpm
chkconfig-1.3.11-0.3.i386.rpm
compat-gcc-7.3-2.96.128.i386.rpm
compat-gcc-c++-7.3-2.96.128.i386.rpm
compat-glibc-7.x-2.2.4.32.6.i386.rpm
compat-libstdc++-7.3-2.96.128.i386.rpm
compat-libstdc++-devel-7.3-2.96.128.i386.rpm
control-center-2.2.0.1-13.i386.rpm
cpp-3.2.3-39.i386.rpm
cpp-3.2.3-42.i386.rpm
crash-3.8-3.i386.rpm
cups-1.1.17-13.3.12.i386.rpm
cups-devel-1.1.17-13.3.12.i386.rpm
cups-libs-1.1.17-13.3.12.i386.rpm
cvs-1.11.2-25.i386.rpm
dev-3.3.12.3-1.i386.rpm
ethereal-0.10.5-0.30E.2.i386.rpm
ethereal-gnome-0.10.5-0.30E.2.i386.rpm
ethtool-1.8-3.3.i386.rpm
expect-5.38.0-92.2.i386.rpm
file-roller-2.2.3-6.i386.rpm
fontconfig-2.2.1-13.i386.rpm
fontconfig-devel-2.2.1-13.i386.rpm
FreeWnn-1.11-36.3.i386.rpm
FreeWnn-libs-1.11-36.3.i386.rpm
gaim-0.82.1-0.RHEL3.i386.rpm
gcc-3.2.3-39.i386.rpm
gcc-3.2.3-42.i386.rpm
gcc-c++-3.2.3-39.i386.rpm
gcc-c++-3.2.3-42.i386.rpm
gcc-c++-ssa-3.5ssa-0.20030801.48.i386.rpm
gcc-g77-3.2.3-39.i386.rpm
gcc-g77-3.2.3-42.i386.rpm
gcc-g77-ssa-3.5ssa-0.20030801.48.i386.rpm
gcc-gnat-3.2.3-39.i386.rpm
gcc-gnat-3.2.3-42.i386.rpm
gcc-java-3.2.3-39.i386.rpm
gcc-java-3.2.3-42.i386.rpm
gcc-java-ssa-3.5ssa-0.20030801.48.i386.rpm
gcc-objc-3.2.3-39.i386.rpm
gcc-objc-3.2.3-42.i386.rpm
gcc-objc-ssa-3.5ssa-0.20030801.48.i386.rpm
gcc-ssa-3.5ssa-0.20030801.48.i386.rpm
gdb-6.1post-1.20040607.17.i386.rpm
glibc-2.3.2-95.27.i386.rpm
glibc-2.3.2-95.27.i686.rpm
glibc-common-2.3.2-95.27.i386.rpm
glibc-devel-2.3.2-95.27.i386.rpm
glibc-headers-2.3.2-95.27.i386.rpm
glibc-kernheaders-2.4-8.34.1.i386.rpm
glibc-profile-2.3.2-95.27.i386.rpm
glibc-utils-2.3.2-95.27.i386.rpm
gnome-panel-2.2.2.1-8.i386.rpm
gnome-vfs2-2.2.5-2E.1.i386.rpm
gnome-vfs2-devel-2.2.5-2E.1.i386.rpm
grep-2.5.1-24.1.i386.rpm
grub-0.93-4.3.i386.rpm
gtk+-1.2.10-31.i386.rpm
gtk+-devel-1.2.10-31.i386.rpm
gtkhtml3-3.0.9-7.i386.rpm
httpd-2.0.46-32.ent.3.i386.rpm
httpd-2.0.46-38.ent.i386.rpm
httpd-devel-2.0.46-32.ent.3.i386.rpm
httpd-devel-2.0.46-38.ent.i386.rpm
hwdata-0.101.12-1.noarch.rpm
ImageMagick-5.5.6-5.1.i386.rpm
imap-2002d-9.i386.rpm
imap-utils-2002d-9.i386.rpm
initscripts-7.31.16.EL-1.i386.rpm
ipsec-tools-0.2.5-0.5.i386.rpm
itcl-3.2-92.2.i386.rpm
jpackage-utils-1.5.38-1jpp_1rh.noarch.rpm
krb5-devel-1.2.7-28.i386.rpm
krb5-libs-1.2.7-28.i386.rpm
krb5-server-1.2.7-28.i386.rpm
krb5-workstation-1.2.7-28.i386.rpm
kernel-2.4.21-15.0.4.EL.athlon.rpm
kernel-2.4.21-15.0.4.EL.i686.rpm
kernel-2.4.21-20.EL.athlon.rpm
kernel-2.4.21-20.EL.i686.rpm
kernel-BOOT-2.4.21-15.0.4.EL.i386.rpm
kernel-BOOT-2.4.21-20.EL.i386.rpm
kernel-doc-2.4.21-15.0.4.EL.i386.rpm
kernel-doc-2.4.21-20.EL.i386.rpm
kernel-hugemem-2.4.21-15.0.4.EL.i686.rpm
kernel-hugemem-2.4.21-20.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-15.0.4.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-20.EL.i686.rpm
kernel-smp-2.4.21-15.0.4.EL.athlon.rpm
kernel-smp-2.4.21-15.0.4.EL.i686.rpm
kernel-smp-2.4.21-20.EL.athlon.rpm
kernel-smp-2.4.21-20.EL.i686.rpm
kernel-smp-unsupported-2.4.21-15.0.4.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-15.0.4.EL.i686.rpm
kernel-smp-unsupported-2.4.21-20.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-20.EL.i686.rpm
kernel-source-2.4.21-15.0.4.EL.i386.rpm
kernel-source-2.4.21-20.EL.i386.rpm
kernel-unsupported-2.4.21-15.0.4.EL.athlon.rpm
kernel-unsupported-2.4.21-15.0.4.EL.i686.rpm
kernel-unsupported-2.4.21-20.EL.athlon.rpm
kernel-unsupported-2.4.21-20.EL.i686.rpm
kernel-utils-2.4-8.37.6.i386.rpm
kudzu-1.1.22.4-1.i386.rpm
kudzu-devel-1.1.22.4-1.i386.rpm
laus-0.1-65RHEL3.i386.rpm
laus-devel-0.1-65RHEL3.i386.rpm
laus-libs-0.1-65RHEL3.i386.rpm
lha-1.14i-10.4.i386.rpm
libcap-1.10-15.1.i386.rpm
libcap-devel-1.10-15.1.i386.rpm
libf2c-3.2.3-39.i386.rpm
libf2c-3.2.3-42.i386.rpm
libgcc-3.2.3-39.i386.rpm
libgcc-3.2.3-42.i386.rpm
libgcc-ssa-3.5ssa-0.20030801.48.i386.rpm
libgcj-3.2.3-39.i386.rpm
libgcj-3.2.3-42.i386.rpm
libgcj-devel-3.2.3-39.i386.rpm
libgcj-devel-3.2.3-42.i386.rpm
libgcj-ssa-3.5ssa-0.20030801.48.i386.rpm
libgcj-ssa-devel-3.5ssa-0.20030801.48.i386.rpm
libgnat-3.2.3-39.i386.rpm
libgnat-3.2.3-42.i386.rpm
libgtop2-2.0.2-3.i386.rpm
libmudflap-3.5ssa-0.20030801.48.i386.rpm
libmudflap-devel-3.5ssa-0.20030801.48.i386.rpm
libobjc-3.2.3-39.i386.rpm
libobjc-3.2.3-42.i386.rpm
libpng10-1.0.13-15.i386.rpm
libpng-1.2.2-25.i386.rpm
libpng-devel-1.2.2-25.i386.rpm
libstdc++-3.2.3-39.i386.rpm
libstdc++-3.2.3-42.i386.rpm
libstdc++-devel-3.2.3-39.i386.rpm
libstdc++-devel-3.2.3-42.i386.rpm
libstdc++-ssa-3.5ssa-0.20030801.48.i386.rpm
libstdc++-ssa-devel-3.5ssa-0.20030801.48.i386.rpm
ltrace-0.3.32-3.EL.i386.rpm
lvm-1.0.8-5.i386.rpm
MAKEDEV-3.3.12.3-1.i386.rpm
mdadm-1.5.0-9.i386.rpm
metacity-2.4.55-7.1.i386.rpm
mkisofs-2.01.0.a32-0.EL3.1.i386.rpm
mod_auth_pgsql-2.0.1-4.ent.i386.rpm
mod_authz_ldap-0.22-5.i386.rpm
mod_ssl-2.0.46-32.ent.3.i386.rpm
mod_ssl-2.0.46-38.ent.i386.rpm
modutils-2.4.25-13.EL.i386.rpm
modutils-devel-2.4.25-13.EL.i386.rpm
ncompress-4.2.4-38.i386.rpm
net-snmp-5.0.9-2.30E.6.i386.rpm
net-snmp-devel-5.0.9-2.30E.6.i386.rpm
net-snmp-perl-5.0.9-2.30E.6.i386.rpm
net-snmp-utils-5.0.9-2.30E.6.i386.rpm
nfs-utils-1.0.6-31EL.i386.rpm
nptl-devel-2.3.2-95.27.i686.rpm
nscd-2.3.2-95.27.i386.rpm
nss_ldap-207-11.i386.rpm
ntsysv-1.3.11-0.3.i386.rpm
openldap-2.0.27-15.i386.rpm
openldap-2.0.27-17.i386.rpm
openldap-clients-2.0.27-15.i386.rpm
openldap-clients-2.0.27-17.i386.rpm
openldap-devel-2.0.27-15.i386.rpm
openldap-devel-2.0.27-17.i386.rpm
openldap-servers-2.0.27-15.i386.rpm
openldap-servers-2.0.27-17.i386.rpm
openmotif-2.2.3-3.RHEL3.i386.rpm
openmotif-devel-2.2.3-3.RHEL3.i386.rpm
openoffice.org-1.1.0-16.13.EL.i386.rpm
openoffice.org-i18n-1.1.0-16.13.EL.i386.rpm
openoffice.org-libs-1.1.0-16.13.EL.i386.rpm
openssl-0.9.7a-33.12.i386.rpm
openssl-0.9.7a-33.12.i686.rpm
openssl-devel-0.9.7a-33.12.i386.rpm
pam-0.75-58.i386.rpm
pam-devel-0.75-58.i386.rpm
parted-1.6.3-29.3.i386.rpm
passwd-0.68-3.1.i386.rpm
perl-5.8.0-88.7.i386.rpm
perl-CGI-2.81-88.7.i386.rpm
perl-CPAN-1.61-88.7.i386.rpm
perl-DB_File-1.804-88.7.i386.rpm
php-4.3.2-11.1.ent.i386.rpm
php-4.3.2-14.ent.i386.rpm
php-devel-4.3.2-11.1.ent.i386.rpm
php-devel-4.3.2-14.ent.i386.rpm
php-imap-4.3.2-11.1.ent.i386.rpm
php-imap-4.3.2-14.ent.i386.rpm
php-ldap-4.3.2-11.1.ent.i386.rpm
php-ldap-4.3.2-14.ent.i386.rpm
php-mysql-4.3.2-11.1.ent.i386.rpm
php-mysql-4.3.2-14.ent.i386.rpm
php-odbc-4.3.2-11.1.ent.i386.rpm
php-odbc-4.3.2-14.ent.i386.rpm
php-pgsql-4.3.2-11.1.ent.i386.rpm
php-pgsql-4.3.2-14.ent.i386.rpm
popt-1.8.2-10.i386.rpm
postfix-2.0.16-14.RHEL3.i386.rpm
ppp-2.4.1-14.1.i386.rpm
prelink-0.3.2-2.EL.i386.rpm
procps-2.0.17-10.i386.rpm
pvm-3.4.4-22.i386.rpm
qt-3.1.2-13.4.i386.rpm
qt-designer-3.1.2-13.4.i386.rpm
qt-devel-3.1.2-13.4.i386.rpm
qt-MySQL-3.1.2-13.4.i386.rpm
rdist-6.1.5-35.30.1.i386.rpm
readline-4.3-5.2.i386.rpm
readline-devel-4.3-5.2.i386.rpm
redhat-config-bind-2.0.0-14.2.noarch.rpm
redhat-config-network-1.2.63-1.noarch.rpm
redhat-config-network-tui-1.2.63-1.noarch.rpm
redhat-config-samba-1.0.16-2.noarch.rpm
redhat-config-securitylevel-1.2.9-2.i386.rpm
redhat-config-securitylevel-tui-1.2.9-2.i386.rpm
rhnlib-1.8-6.p22.noarch.rpm
rhpl-0.110.6-1.i386.rpm
rh-postgresql-7.3.6-7.i386.rpm
rh-postgresql-contrib-7.3.6-7.i386.rpm
rh-postgresql-devel-7.3.6-7.i386.rpm
rh-postgresql-docs-7.3.6-7.i386.rpm
rh-postgresql-jdbc-7.3.6-7.i386.rpm
rh-postgresql-libs-7.3.6-7.i386.rpm
rh-postgresql-pl-7.3.6-7.i386.rpm
rh-postgresql-python-7.3.6-7.i386.rpm
rh-postgresql-server-7.3.6-7.i386.rpm
rh-postgresql-tcl-7.3.6-7.i386.rpm
rh-postgresql-test-7.3.6-7.i386.rpm
rpm-4.2.3-10.i386.rpm
rpm-build-4.2.3-10.i386.rpm
rpm-devel-4.2.3-10.i386.rpm
rpm-python-4.2.3-10.i386.rpm
rp-pppoe-3.5-4.1.i386.rpm
rsync-2.5.7-5.3E.i386.rpm
rusers-0.17-40.30.1.i386.rpm
rusers-server-0.17-40.30.1.i386.rpm
samba-3.0.4-6.3E.i386.rpm
samba-3.0.6-2.3E.i386.rpm
samba-client-3.0.4-6.3E.i386.rpm
samba-client-3.0.6-2.3E.i386.rpm
samba-common-3.0.4-6.3E.i386.rpm
samba-common-3.0.6-2.3E.i386.rpm
schedutils-1.3.0-5.i386.rpm
sendmail-8.12.11-4.RHEL3.1.i386.rpm
sendmail-cf-8.12.11-4.RHEL3.1.i386.rpm
shadow-utils-4.0.3-20.05.i386.rpm
sox-12.17.4-4.3.i386.rpm
strace-4.5.6-1.EL.i386.rpm
sysklogd-1.4.1-12.3.i386.rpm
sysreport-1.3.7.2-1.noarch.rpm
sysstat-4.0.7-4.EL3.3.i386.rpm
tcl-8.3.5-92.2.i386.rpm
tcllib-1.3-92.2.i386.rpm
tclx-8.3-92.2.i386.rpm
tix-8.1.4-92.2.i386.rpm
tk-8.3.5-92.2.i386.rpm
tk-devel-8.3.5-92.2.i386.rpm
tux-3.2.19-2.i386.rpm
up2date-4.2.33-1.i386.rpm
up2date-4.2.38-1.i386.rpm
up2date-gnome-4.2.33-1.i386.rpm
up2date-gnome-4.2.38-1.i386.rpm
vixie-cron-3.0.1-75.1.i386.rpm
XFree86-100dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-4.3.0-68.EL.i386.rpm
XFree86-75dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-base-fonts-4.3.0-68.EL.i386.rpm
XFree86-cyrillic-fonts-4.3.0-68.EL.i386.rpm
XFree86-devel-4.3.0-68.EL.i386.rpm
XFree86-doc-4.3.0-68.EL.i386.rpm
XFree86-font-utils-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-14-100dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-14-75dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-15-100dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-15-75dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-2-100dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-2-75dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-9-100dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-ISO8859-9-75dpi-fonts-4.3.0-68.EL.i386.rpm
XFree86-libs-4.3.0-68.EL.i386.rpm
XFree86-libs-data-4.3.0-68.EL.i386.rpm
XFree86-Mesa-libGL-4.3.0-68.EL.i386.rpm
XFree86-Mesa-libGLU-4.3.0-68.EL.i386.rpm
XFree86-syriac-fonts-4.3.0-68.EL.i386.rpm
XFree86-tools-4.3.0-68.EL.i386.rpm
XFree86-truetype-fonts-4.3.0-68.EL.i386.rpm
XFree86-twm-4.3.0-68.EL.i386.rpm
XFree86-xauth-4.3.0-68.EL.i386.rpm
XFree86-xdm-4.3.0-68.EL.i386.rpm
XFree86-xfs-4.3.0-68.EL.i386.rpm
XFree86-Xnest-4.3.0-68.EL.i386.rpm
XFree86-Xvfb-4.3.0-68.EL.i386.rpm
xinetd-2.3.12-6.3E.i386.rpm
xscreensaver-4.10-6.i386.rpm
ypserv-2.8-7.i386.rpm

as of June 29, 2004

kernel-2.4.21-15.0.2.EL.athlon.rpm
kernel-2.4.21-15.0.2.EL.i686.rpm
kernel-BOOT-2.4.21-15.0.2.EL.i386.rpm
kernel-doc-2.4.21-15.0.2.EL.i386.rpm
kernel-hugemem-2.4.21-15.0.2.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-15.0.2.EL.i686.rpm
kernel-smp-2.4.21-15.0.2.EL.athlon.rpm
kernel-smp-2.4.21-15.0.2.EL.i686.rpm
kernel-smp-unsupported-2.4.21-15.0.2.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-15.0.2.EL.i686.rpm
kernel-source-2.4.21-15.0.2.EL.i386.rpm
kernel-unsupported-2.4.21-15.0.2.EL.athlon.rpm
kernel-unsupported-2.4.21-15.0.2.EL.i686.rpm
libpng10-1.0.13-14.i386.rpm
libpng-1.2.2-24.i386.rpm
libpng-devel-1.2.2-24.i386.rpm
squirrelmail-1.4.3-0.e3.1.noarch.rpm
cvs-1.11.2-24.i386.rpm
ethereal-0.10.3-0.30E.2.i386.rpm
ethereal-gnome-0.10.3-0.30E.2.i386.rpm
krb5-devel-1.2.7-24.i386.rpm
krb5-libs-1.2.7-24.i386.rpm
krb5-server-1.2.7-24.i386.rpm
krb5-workstation-1.2.7-24.i386.rpm
squid-2.5.STABLE3-6.3E.i386.rpm
rhel-ig-x8664-multi-en-3-3.noarch.rpm
rhel-isa-en-3-3.noarch.rpm
rhel-rg-en-3-3.noarch.rpm
rhel-sag-en-3-4.noarch.rpm
rhel-sg-en-3-3.noarch.rpm
gdb-6.0post-0.20040223.20.i386.rpm
gnome-panel-2.2.2.1-7.i386.rpm
kernel-utils-2.4-8.37.5.i386.rpm
lha-1.14i-10.2.i386.rpm
libpcap-0.7.2-7.E3.2.i386.rpm
rsync-2.5.7-4.3E.i386.rpm
sendmail-8.12.11-3.3.i386.rpm
sendmail-cf-8.12.11-3.3.i386.rpm
tcpdump-3.7.2-7.E3.2.i386.rpm
up2date-4.2.16-1.i386.rpm
up2date-gnome-4.2.16-1.i386.rpm
utempter-0.5.5-1.3EL.0.i386.rpm
kdelibs-3.1.3-6.4.i386.rpm
kdelibs-devel-3.1.3-6.4.i386.rpm
arptables_jf-0.0.7-0.3E.i386.rpm
at-3.1.8-47.ent.i386.rpm
binutils-2.14.90.0.4-35.i386.rpm
cpp-3.2.3-34.i386.rpm
cyrus-sasl-2.1.15-8.i386.rpm
cyrus-sasl-devel-2.1.15-8.i386.rpm
cyrus-sasl-gssapi-2.1.15-8.i386.rpm
cyrus-sasl-md5-2.1.15-8.i386.rpm
cyrus-sasl-plain-2.1.15-8.i386.rpm
distcache-0.4.2-9.3.i386.rpm
distcache-devel-0.4.2-9.3.i386.rpm
doxygen-1.3.5-0.RHEL3.1.i386.rpm
fontconfig-2.2.1-8.0.i386.rpm
fontconfig-devel-2.2.1-8.0.i386.rpm
gcc-3.2.3-34.i386.rpm
gcc-c++-3.2.3-34.i386.rpm
gcc-c++-ssa-3.5ssa-0.20030801.47.i386.rpm
gcc-g77-3.2.3-34.i386.rpm
gcc-g77-ssa-3.5ssa-0.20030801.47.i386.rpm
gcc-gnat-3.2.3-34.i386.rpm
gcc-java-3.2.3-34.i386.rpm
gcc-java-ssa-3.5ssa-0.20030801.47.i386.rpm
gcc-objc-3.2.3-34.i386.rpm
gcc-objc-ssa-3.5ssa-0.20030801.47.i386.rpm
gcc-ssa-3.5ssa-0.20030801.47.i386.rpm
GConf2-2.2.1-4.i386.rpm
GConf2-devel-2.2.1-4.i386.rpm
gdm-2.4.1.6-5.i386.rpm
glibc-2.3.2-95.20.i386.rpm
glibc-2.3.2-95.20.i686.rpm
glibc-common-2.3.2-95.20.i386.rpm
glibc-devel-2.3.2-95.20.i386.rpm
glibc-headers-2.3.2-95.20.i386.rpm
glibc-profile-2.3.2-95.20.i386.rpm
glibc-utils-2.3.2-95.20.i386.rpm
gnome-mime-data-2.2.0-3.i386.rpm
hwdata-0.101.8-1.noarch.rpm
imap-2002d-8.i386.rpm
initscripts-7.31.13.EL-1.i386.rpm
ipsec-tools-0.2.5-0.4.i386.rpm
iptables-1.2.8-12.3.i386.rpm
iptables-ipv6-1.2.8-12.3.i386.rpm
kbd-1.08-10.2.i386.rpm
kudzu-1.1.22.2-1.i386.rpm
kudzu-devel-1.1.22.2-1.i386.rpm
libf2c-3.2.3-34.i386.rpm
libgcc-3.2.3-34.i386.rpm
libgcc-ssa-3.5ssa-0.20030801.47.i386.rpm
libgcj-3.2.3-34.i386.rpm
libgcj-devel-3.2.3-34.i386.rpm
libgcj-ssa-3.5ssa-0.20030801.47.i386.rpm
libgcj-ssa-devel-3.5ssa-0.20030801.47.i386.rpm
libgnat-3.2.3-34.i386.rpm
libmudflap-3.5ssa-0.20030801.47.i386.rpm
libmudflap-devel-3.5ssa-0.20030801.47.i386.rpm
libobjc-3.2.3-34.i386.rpm
libstdc++-3.2.3-34.i386.rpm
libstdc++-devel-3.2.3-34.i386.rpm
libstdc++-ssa-3.5ssa-0.20030801.47.i386.rpm
libstdc++-ssa-devel-3.5ssa-0.20030801.47.i386.rpm
mdadm-1.5.0-3.i386.rpm
modutils-2.4.25-12.EL.i386.rpm
modutils-devel-2.4.25-12.EL.i386.rpm
net-snmp-5.0.9-2.30E.3.i386.rpm
net-snmp-devel-5.0.9-2.30E.3.i386.rpm
net-snmp-utils-5.0.9-2.30E.3.i386.rpm
nptl-devel-2.3.2-95.20.i686.rpm
nscd-2.3.2-95.20.i386.rpm
nss_ldap-207-10.i386.rpm
ntp-4.1.2-4.EL3.1.i386.rpm
openssh-3.6.1p2-33.30.1.i386.rpm
openssh-askpass-3.6.1p2-33.30.1.i386.rpm
openssh-askpass-gnome-3.6.1p2-33.30.1.i386.rpm
openssh-clients-3.6.1p2-33.30.1.i386.rpm
openssh-server-3.6.1p2-33.30.1.i386.rpm
oprofile-0.5.4-22.i386.rpm
oprofile-devel-0.5.4-22.i386.rpm
pam-0.75-54.i386.rpm
pam-devel-0.75-54.i386.rpm
pam_krb5-1.73-1.i386.rpm
php-4.3.2-11.ent.i386.rpm
php-imap-4.3.2-11.ent.i386.rpm
php-ldap-4.3.2-11.ent.i386.rpm
php-mysql-4.3.2-11.ent.i386.rpm
php-odbc-4.3.2-11.ent.i386.rpm
php-pgsql-4.3.2-11.ent.i386.rpm
popt-1.8.2-0.14.i386.rpm
postfix-2.0.16-13.RHEL3.i386.rpm
redhat-config-kickstart-2.3.22-3.noarch.rpm
redhat-config-packages-1.2.9.2-1.noarch.rpm
redhat-config-printer-0.6.47.3.19-1.i386.rpm
redhat-config-printer-gui-0.6.47.3.19-1.i386.rpm
redhat-config-proc-0.23-0.EL3.1.i386.rpm
redhat-rpm-config-8.0.28-2.noarch.rpm
rhpl-0.110.4-1.i386.rpm
rh-postgresql-7.3.6-1.i386.rpm
rh-postgresql-contrib-7.3.6-1.i386.rpm
rh-postgresql-devel-7.3.6-1.i386.rpm
rh-postgresql-docs-7.3.6-1.i386.rpm
rh-postgresql-jdbc-7.3.6-1.i386.rpm
rh-postgresql-libs-7.3.6-1.i386.rpm
rh-postgresql-pl-7.3.6-1.i386.rpm
rh-postgresql-python-7.3.6-1.i386.rpm
rh-postgresql-server-7.3.6-1.i386.rpm
rh-postgresql-tcl-7.3.6-1.i386.rpm
rh-postgresql-test-7.3.6-1.i386.rpm
rpm-4.2.2-0.14.i386.rpm
rpm-build-4.2.2-0.14.i386.rpm
rpm-devel-4.2.2-0.14.i386.rpm
rpm-python-4.2.2-0.14.i386.rpm
shadow-utils-4.0.3-20.i386.rpm
sysklogd-1.4.1-12.1.i386.rpm
SysVinit-2.85-4.2.i386.rpm
unixODBC-2.2.8-2.3.0.2.i386.rpm
unixODBC-devel-2.2.8-2.3.0.2.i386.rpm
unixODBC-kde-2.2.8-2.3.0.2.i386.rpm
up2date-4.2.14-1.i386.rpm
up2date-gnome-4.2.14-1.i386.rpm
vsftpd-1.2.1-3.i386.rpm
xemacs-21.4.13-8.ent.i386.rpm
xemacs-el-21.4.13-8.ent.i386.rpm
xemacs-info-21.4.13-8.ent.i386.rpm
XFree86-100dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-4.3.0-62.EL.i386.rpm
XFree86-75dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-base-fonts-4.3.0-62.EL.i386.rpm
XFree86-cyrillic-fonts-4.3.0-62.EL.i386.rpm
XFree86-devel-4.3.0-62.EL.i386.rpm
XFree86-doc-4.3.0-62.EL.i386.rpm
XFree86-font-utils-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-14-100dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-14-75dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-15-100dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-15-75dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-2-100dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-2-75dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-9-100dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-ISO8859-9-75dpi-fonts-4.3.0-62.EL.i386.rpm
XFree86-libs-4.3.0-62.EL.i386.rpm
XFree86-libs-data-4.3.0-62.EL.i386.rpm
XFree86-Mesa-libGL-4.3.0-62.EL.i386.rpm
XFree86-Mesa-libGLU-4.3.0-62.EL.i386.rpm
XFree86-syriac-fonts-4.3.0-62.EL.i386.rpm
XFree86-tools-4.3.0-62.EL.i386.rpm
XFree86-truetype-fonts-4.3.0-62.EL.i386.rpm
XFree86-twm-4.3.0-62.EL.i386.rpm
XFree86-xauth-4.3.0-62.EL.i386.rpm
XFree86-xdm-4.3.0-62.EL.i386.rpm
XFree86-xfs-4.3.0-62.EL.i386.rpm
XFree86-Xnest-4.3.0-62.EL.i386.rpm
XFree86-Xvfb-4.3.0-62.EL.i386.rpm
ypserv-2.8-6.i386.rpm
dev-3.3.12-1.i386.rpm
MAKEDEV-3.3.12-1.i386.rpm
nfs-utils-1.0.6-21EL.i386.rpm
openoffice.org-1.1.0-16.7.EL.i386.rpm
openoffice.org-i18n-1.1.0-16.7.EL.i386.rpm
openoffice.org-libs-1.1.0-16.7.EL.i386.rpm
redhat-config-network-1.2.60-1.noarch.rpm
redhat-config-network-tui-1.2.60-1.noarch.rpm

As of May 10, 2004

openoffice.org-1.1.0-16.SL.i386.rpm
openoffice.org-i18n-1.1.0-16.SL.i386.rpm
openoffice.org-libs-1.1.0-16.SL.i386.rpm
kernel-2.4.21-9.0.3.EL.athlon.rpm
kernel-2.4.21-9.0.3.EL.i686.rpm
kernel-BOOT-2.4.21-9.0.3.EL.i386.rpm
kernel-doc-2.4.21-9.0.3.EL.i386.rpm
kernel-hugemem-2.4.21-9.0.3.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-9.0.3.EL.i686.rpm
kernel-smp-2.4.21-9.0.3.EL.athlon.rpm
kernel-smp-2.4.21-9.0.3.EL.i686.rpm
kernel-smp-unsupported-2.4.21-9.0.3.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-9.0.3.EL.i686.rpm
kernel-source-2.4.21-9.0.3.EL.i386.rpm
kernel-unsupported-2.4.21-9.0.3.EL.athlon.rpm
kernel-unsupported-2.4.21-9.0.3.EL.i686.rpm
cvs-1.11.2-18.i386.rpm
squid-2.5.STABLE3-5.3E.i386.rpm
ethereal-0.10.3-0.30E.1.i386.rpm
ethereal-gnome-0.10.3-0.30E.1.i386.rpm
mozilla-1.4.2-3.0.2.sl1.i386.rpm
mozilla-chat-1.4.2-3.0.2.sl1.i386.rpm
mozilla-dom-inspector-1.4.2-3.0.2.sl1.i386.rpm
mozilla-js-debugger-1.4.2-3.0.2.sl1.i386.rpm
mozilla-mail-1.4.2-3.0.2.sl1.i386.rpm
mozilla-nspr-1.4.2-3.0.2.sl1.i386.rpm
mozilla-nss-1.4.2-3.0.2.sl1.i386.rpm
httpd-2.0.46-32.ent.i386.rpm
httpd-devel-2.0.46-32.ent.i386.rpm
mod_ssl-2.0.46-32.ent.i386.rpm
nfs-utils-1.0.6-7.EL.i386.rpm
openssl096b-0.9.6b-16.i386.rpm
openssl-0.9.7a-33.4.i386.rpm
openssl-0.9.7a-33.4.i686.rpm
openssl-devel-0.9.7a-33.4.i386.rpm
gdk-pixbuf-0.22.0-6.1.1.i386.rpm
gdk-pixbuf-devel-0.22.0-6.1.1.i386.rpm
gdk-pixbuf-gnome-0.22.0-6.1.1.i386.rpm
sysstat-4.0.7-4.EL3.2.i386.rpm
libxml2-2.5.10-6.i386.rpm
libxml2-devel-2.5.10-6.i386.rpm
libxml2-python-2.5.10-6.i386.rpm
mod_python-3.0.3-3.ent.i386.rpm
samba-3.0.2-6.3E.i386.rpm
samba-client-3.0.2-6.3E.i386.rpm
samba-common-3.0.2-6.3E.i386.rpm
eclipse-2.1.1-4.i386.rpm
pwlib-1.4.7-7.EL.i386.rpm
gaim-0.75-3.2.0.i386.rpm
slocate-2.7-3.i386.rpm
anaconda-9.1.1-7.RHEL.i386.rpm
anaconda-runtime-9.1.1-7.RHEL.i386.rpm
binutils-2.14.90.0.4-26.3.i386.rpm
elfutils-0.91-3.i386.rpm
elfutils-devel-0.91-3.i386.rpm
elfutils-libelf-0.91-3.i386.rpm
gdb-6.0post-0.20031117.6.i386.rpm
popt-1.8.1-4.4.i386.rpm
rpm-4.2.1-4.4.i386.rpm
rpm-build-4.2.1-4.4.i386.rpm
rpm-devel-4.2.1-4.4.i386.rpm
rpm-python-4.2.1-4.4.i386.rpm
up2date-4.2.5-1.i386.rpm
up2date-gnome-4.2.5-1.i386.rpm
kdepim-3.1.3-3.3.i386.rpm
kdepim-devel-3.1.3-3.3.i386.rpm
libpcap-0.7.2-7.E3.1.i386.rpm
tcpdump-3.7.2-7.E3.1.i386.rpm
ant-1.5.2-23.i386.rpm
ant-libs-1.5.2-23.i386.rpm
compat-gcc-7.3-2.96.123.i386.rpm
compat-gcc-c++-7.3-2.96.123.i386.rpm
compat-libstdc++-7.3-2.96.123.i386.rpm
compat-libstdc++-devel-7.3-2.96.123.i386.rpm
cpp-3.2.3-24.i386.rpm
devlabel-0.42.05-2.1.i386.rpm
gcc-3.2.3-24.i386.rpm
gcc-c++-3.2.3-24.i386.rpm
gcc-g77-3.2.3-24.i386.rpm
gcc-gnat-3.2.3-24.i386.rpm
gcc-java-3.2.3-24.i386.rpm
gcc-objc-3.2.3-24.i386.rpm
hotplug-2002_04_01-20.2.i386.rpm
hwdata-0.101.1-1.noarch.rpm
initscripts-7.31.9.EL-1.i386.rpm
kdegames-3.1.3-3.2.i386.rpm
kinput2-canna-wnn6-v3.1-12.EL.i386.rpm
kudzu-1.1.22-1.1.i386.rpm
kudzu-devel-1.1.22-1.1.i386.rpm
libf2c-3.2.3-24.i386.rpm
libgcc-3.2.3-24.i386.rpm
libgcj-3.2.3-24.i386.rpm
libgcj-devel-3.2.3-24.i386.rpm
libgnat-3.2.3-24.i386.rpm
libobjc-3.2.3-24.i386.rpm
libstdc++-3.2.3-24.i386.rpm
libstdc++-devel-3.2.3-24.i386.rpm
mdadm-1.4.0-1.i386.rpm
modutils-2.4.25-11.EL.i386.rpm
modutils-devel-2.4.25-11.EL.i386.rpm
netdump-0.6.11-3.i386.rpm
netdump-server-0.6.11-3.i386.rpm
net-snmp-5.0.9-2.30E.1.i386.rpm
net-snmp-devel-5.0.9-2.30E.1.i386.rpm
net-snmp-utils-5.0.9-2.30E.1.i386.rpm
nss_ldap-207-5.i386.rpm
oprofile-0.5.4-13.i386.rpm
oprofile-devel-0.5.4-13.i386.rpm
pstack-1.2-3.EL.1.i386.rpm
quagga-0.96.2-10.3E.i386.rpm
redhat-config-kickstart-2.3.20-1.noarch.rpm
redhat-config-network-1.2.59-1.noarch.rpm
redhat-config-network-tui-1.2.59-1.noarch.rpm
redhat-config-packages-1.2.9-1.noarch.rpm
redhat-config-xfree86-0.7.7-1.noarch.rpm
rh-postgresql-7.3.4-9.i386.rpm
rh-postgresql-contrib-7.3.4-9.i386.rpm
rh-postgresql-devel-7.3.4-9.i386.rpm
rh-postgresql-docs-7.3.4-9.i386.rpm
rh-postgresql-jdbc-7.3.4-9.i386.rpm
rh-postgresql-libs-7.3.4-9.i386.rpm
rh-postgresql-python-7.3.4-9.i386.rpm
rh-postgresql-tcl-7.3.4-9.i386.rpm
shadow-utils-4.0.3-15.i386.rpm
strace-4.5.1-1.EL.1.i386.rpm
XFree86-100dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-4.3.0-44.EL.i386.rpm
XFree86-75dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-base-fonts-4.3.0-44.EL.i386.rpm
XFree86-cyrillic-fonts-4.3.0-44.EL.i386.rpm
XFree86-devel-4.3.0-44.EL.i386.rpm
XFree86-doc-4.3.0-44.EL.i386.rpm
XFree86-font-utils-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-14-100dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-14-75dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-15-100dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-15-75dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-2-100dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-2-75dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-9-100dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-ISO8859-9-75dpi-fonts-4.3.0-44.EL.i386.rpm
XFree86-libs-4.3.0-44.EL.i386.rpm
XFree86-libs-data-4.3.0-44.EL.i386.rpm
XFree86-Mesa-libGL-4.3.0-44.EL.i386.rpm
XFree86-Mesa-libGLU-4.3.0-44.EL.i386.rpm
XFree86-syriac-fonts-4.3.0-44.EL.i386.rpm
XFree86-tools-4.3.0-44.EL.i386.rpm
XFree86-truetype-fonts-4.3.0-44.EL.i386.rpm
XFree86-twm-4.3.0-44.EL.i386.rpm
XFree86-xauth-4.3.0-44.EL.i386.rpm
XFree86-xdm-4.3.0-44.EL.i386.rpm
XFree86-xfs-4.3.0-44.EL.i386.rpm
XFree86-Xnest-4.3.0-44.EL.i386.rpm
XFree86-Xvfb-4.3.0-44.EL.i386.rpm
ypbind-1.12-5.i386.rpm
lftp-2.6.3-5.i386.rpm
gnupg-1.2.1-10.i386.rpm
freeradius-0.9.3-1.i386.rpm
rsync-2.5.7-1.i386.rpm
glibc-2.3.2-95.6.i386.rpm
glibc-2.3.2-95.6.i686.rpm
glibc-common-2.3.2-95.6.i386.rpm
glibc-devel-2.3.2-95.6.i386.rpm
glibc-headers-2.3.2-95.6.i386.rpm
glibc-profile-2.3.2-95.6.i386.rpm
glibc-utils-2.3.2-95.6.i386.rpm
nptl-devel-2.3.2-95.6.i686.rpm
nscd-2.3.2-95.6.i386.rpm
iproute-2.4.7-11.30E.1.i386.rpm
Created by dawson
Contributors :
Last modified 2006-03-29 10:27 AM
 

Powered by Plone

This site conforms to the following standards: